(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     84085,       2144]*)
(*NotebookOutlinePosition[    125885,       3638]*)
(*  CellTagsIndexPosition[    125687,       3628]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  CounterBox["Title"],
  ". ",
  ValueBox["FileName"]
}], "Title",
  CounterAssignments->{{"Title", 0}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell[TextData[{
  CounterBox["Title"],
  ". Vorlesung \[UDoubleDot]ber Technische Statistik"
}], "Subtitle"],

Cell["\<\
Bearbeitung:\t\t10.  2.2002 -  14.  2.2003\tNorbert S\[UDoubleDot]dland, \
Aalen
Letzte Berechnung:\t14.  2.2002\tNorbert S\[UDoubleDot]dland, Aalen\
\>", "Subsubtitle",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Einstieg"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Das Gebet Moses"
}], "Subsection"],

Cell[TextData[{
  "Im 90. Psalm der ",
  ButtonBox["Bibel",
    ButtonData:>"Bibel",
    ButtonStyle->"Hyperlink"],
  " betet Mose:"
}], "Text"],

Cell["\<\
\t12. Lehre uns bedenken, da\[SZ] wir sterben m\[UDoubleDot]ssen, auf da\[SZ] \
wir klug werden.\
\>", "Text",
  FontSlant->"Italic"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Der Tod von Professor Schwenter (1585-1636)"
}], "Subsection"],

Cell[TextData[{
  "Im Jahre 1636 erschien zu N\[UDoubleDot]rnberg die vierte Auflage seines \
Lehrwerks ",
  StyleBox["Mathematische und Philosophische Erquickstunden",
    FontSlant->"Italic"],
  ", wo Kombinatorik, Datenverschl\[UDoubleDot]sselung und technische \
Erfindungen beschrieben werden, wie auch die ",
  StyleBox["F\[UDoubleDot]llfeder",
    FontSlant->"Italic"],
  ", die aus einer G\[ADoubleDot]nsefeder geschnitzt wird, und \
sp\[ADoubleDot]ter durch den ",
  StyleBox["F\[UDoubleDot]llfederhalter",
    FontSlant->"Italic"],
  " beziehungsweise den ",
  StyleBox["F\[UDoubleDot]ller",
    FontSlant->"Italic"],
  " mit Tintenpatrone ersetzt wurde."
}], "Text"],

Cell[TextData[{
  "\[CapitalUDoubleDot]ber sein Wirken an der Universit\[ADoubleDot]t zu N\
\[UDoubleDot]rnberg-Altdorf berichtet ein Gedenkband (",
  ButtonBox["[Reck1998]",
    ButtonData:>"[Reck1998]",
    ButtonStyle->"Hyperlink"],
  ", Seite 109-110 in Ausz\[UDoubleDot]gen):"
}], "Text"],

Cell[TextData[{
  "\"Daniel Schwenters Hauptwerk beginnt im Titel mit dem lateinischen Wort ",
  
  StyleBox["\"deliciae\"",
    FontSlant->"Italic"],
  ", zu deutsch Freude, Vergn\[UDoubleDot]gung, Liebhaberei etc., und die \
Freude an seiner mathematischen Wissenschaft und die Freude am Leben \
charakterisieren diesen Mann und ziehen sich wie ein roter Faden durch seine \
Biographie. Will bemerkt dazu: ",
  StyleBox[
  "\"... durch seinen besonders aufgeweckten, scherzhafften und lustigen Kopf \
ist Schwenter \[UDoubleDot]berall ber\[UDoubleDot]hmt worden und angenehm \
gewesen.\"",
    FontSlant->"Italic"],
  " Merkw\[UDoubleDot]rdig d\[UDoubleDot]ster und j\[ADoubleDot]h wie ein \
Unwetter zieht dann das Ende dieses gegl\[UDoubleDot]ckten Lebens herauf  \
\[Dash] doch davon sp\[ADoubleDot]ter! ...\""
}], "Text"],

Cell["\<\
\"Mit 23 Jahren, im Februar 1608, wird Daniel Schwenter an der Altdorfer \
Akademie Professor der Heiligen Sprache, d. h. des Hebr\[ADoubleDot]ischen. \
... 1625 erh\[ADoubleDot]lt er die Professur f\[UDoubleDot]r alle \
orientalischen Sprachen und erst 1628 den Lehrstuhl f\[UDoubleDot]r \
Mathematik, obwohl er schon lange ...\"\
\>", "Text"],

Cell["\<\
\"... Auch Ehrungen blieben nicht aus: Er erhielt einen Ruf nach Wittenberg \
und nach W\[UDoubleDot]rzburg, lehnte aber beide ab, er war viermal Dekan der \
philosophischen Fakult\[ADoubleDot]t und einmal Rektor. \
Best\[UDoubleDot]rzend ist Schwenters fr\[UDoubleDot]her Tod:\"\
\>", "Text"],

Cell[TextData[{
  StyleBox[
  "\"Im Jahre 1636, den 19. Januar brachte seine Eheliebste 2 Kinder, eines \
lebendig, das andere tod zur Welt und starb selbigen Tages an der Geburt. Er \
selbst war schon krank, betr\[UDoubleDot]bte sich \[UDoubleDot]ber den Tod \
seines Weibes und folgte ihr in einer Stunde nach, und wurde also den 25. \
Jan. mit Weib und Kind selb dritt begraben.\"",
    FontSlant->"Italic"],
  " (Will)"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Die Mathematische Mitte des Lebens"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ".",
  " Bemerkungen"
}], "Subsubsection"],

Cell["\<\
Die Mathematik eignet sich nicht nur f\[UDoubleDot]r philosophische \
Erquickstunden, sondern auch zur Beurteilung des relativen Zeitempfindens des \
Menschen.\
\>", "Text"],

Cell["\<\
Die nun vorgestellte Sichtweise ist umstritten, da die weltanschaulichen \
Konsequenzen bisweilen unangenehm sind.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Weber-Fechnersches Gesetz"
}], "Subsubsection"],

Cell[TextData[{
  "Die Arbeiten von Weber und Fechner (Gr\[UDoubleDot]nder der Psychophysik \
beziehungsweise Neurophysiologie, 1801-1887) ergeben eine logarithmische \
Skalierung bei der Nervenempfindung. Daraus folgt f\[UDoubleDot]r die \
Helligkeits- oder Lautst\[ADoubleDot]rke-Empfindung des Menschen der \
subjektive Eindruck, da\[SZ] eine Verdopplung und anschlie\[SZ]ende \
Vervierfachung eines Signals \[ADoubleDot]quivalente \
Verst\[ADoubleDot]rkungen seien. Die technische Einheit f\[UDoubleDot]r die \
Lautst\[ADoubleDot]rke ist daher das  ",
  StyleBox["Phon",
    FontWeight->"Bold"],
  ", (DIN 45 630) das eine gemittelte Gewichtung der Empfindungen von \
Testpersonen darstellt, wobei me\[SZ]technisch ",
  StyleBox["Dezibel",
    FontWeight->"Bold"],
  " ",
  Cell[BoxData[
      \(\([dB]\)\)]],
  " wie folgt ermittelt werden:"
}], "Text"],

Cell[BoxData[
    \(z = 
      \(10\ Lg[I\_2\/I\_1] = 
        \(10\ Lg[p\_2\%2\/p\_1\%2] = 20  Lg[p\_2\/p\_1]\)\)\)], 
  "NumberedEquation"],

Cell[TextData[{
  "Hierbei ist:\t",
  Cell[BoxData[
      \(TraditionalForm\`I\_1\)]],
  "\tReferenz-Intensit\[ADoubleDot]t, bei der Einheit ",
  Cell[BoxData[
      \(\([dB \((A)\)]\)\)]],
  " nach DIN 45 633 mit\n\t\t\tgenormter Bezugskurve als sinnvoller Kompromi\
\[SZ] f\[UDoubleDot]r Ger\[ADoubleDot]teanzeige\n\t\t",
  Cell[BoxData[
      \(TraditionalForm\`I\_2\)]],
  "\tIntensit\[ADoubleDot]t unbekannter Ma\[SZ]zahl\n\t\t",
  Cell[BoxData[
      \(TraditionalForm\`p\_1, p\_2\)]],
  "\tzugeh\[ODoubleDot]rige Schalldr\[UDoubleDot]cke\n\t\t",
  Cell[BoxData[
      \(TraditionalForm\`Lg[\ ]\)]],
  "\tLogarithmus zur Basis ",
  Cell[BoxData[
      \(TraditionalForm\`10\)]]
}], "Text"],

Cell[TextData[{
  "Als weiterf\[UDoubleDot]hrende Literatur zum Thema dienen Anleitungen zum \
Physik-Praktikum f\[UDoubleDot]r Medizinstudenten (etwa ",
  ButtonBox["[MS1998]",
    ButtonData:>"[MS1998]",
    ButtonStyle->"Hyperlink"],
  ", Versuch 9: H\[ODoubleDot]rschall und Ultraschall)."
}], "Text"],

Cell[TextData[{
  "Ein Analogon hierzu ist bei der Messung von Helligkeiten umgesetzt. \
Historisch hat sich der Begriff ",
  StyleBox["Hellempfindlichkeit",
    FontSlant->"Italic"],
  " etabliert (",
  ButtonBox["[BeS1993]",
    ButtonData:>"[BeS1993]",
    ButtonStyle->"Hyperlink"],
  ", ",
  StyleBox["Band",
    FontWeight->"Bold"],
  " ",
  StyleBox["3",
    FontWeight->"Bold"],
  " (Optik), Seite 147 und 732)."
}], "Text"],

Cell[TextData[{
  "Ein anderes Beispiel ist die Tonh\[ODoubleDot]he, die in der Musik mit \
Bruchteilen der Frequenzverdopplung (Oktave) angegeben wird, \
w\[ADoubleDot]hrend die Resonanzfrequenz technischer Schwingkreise in ",
  StyleBox["Hertz",
    FontWeight->"Bold"],
  " ",
  Cell[BoxData[
      \(\([Hz]\)\)]],
  " angegeben wird:"
}], "Text"],

Cell[BoxData[
    \(1  Cent = 
      \(Halbton\/100 = 
        \(Oktave\/1200 = 
          \(2\^\(\(1\/1200\) Log[f\_2\/f\_1]\/Log[2]\) = 
            \(2\^\(Log[\@\(\(2  f\_1\)\/f\_1\)\%1200]\/Log[2]\) = 
              \@2\%1200\)\)\)\)\)], "NumberedEquation"],

Cell[TextData[{
  "Die Basis ",
  Cell[BoxData[
      \(2\)]],
  " des Logarithmus mu\[SZ] bei dieser Rechnung auch wieder als Basis der \
Potenz auftauchen. Hier ist also ",
  Cell[BoxData[
      \(TraditionalForm\`1200\ Cent\)]],
  " das Ma\[SZ] der Oktave (Frequenzverdopplung). ",
  Cell[BoxData[
      \(TraditionalForm\`Cent\)]],
  " ist wie ",
  Cell[BoxData[
      \(TraditionalForm\`dB\)]],
  " ein ",
  StyleBox["relatives Ma\[SZ]",
    FontSlant->"Italic"],
  ". Eine absolute Tonh\[ODoubleDot]he ben\[ODoubleDot]tigt \
zus\[ADoubleDot]tzlich die Festlegung eines ",
  StyleBox["Kammertons",
    FontSlant->"Italic"],
  "; zu Beginn des 21. Jahrhunderts wurde der Ton ",
  Cell[BoxData[
      \(TraditionalForm\`a'\)]],
  " mit ",
  Cell[BoxData[
      \(TraditionalForm\`440\ Hz\)]],
  " angegeben, in fr\[UDoubleDot]heren Zeiten waren es auch schon ",
  Cell[BoxData[
      \(TraditionalForm\`415\ Hz\)]],
  "."
}], "Text"],

Cell["\<\
Bei Stimmger\[ADoubleDot]ten f\[UDoubleDot]r Musikinstrumente sind beide \
Skalen vorhanden, damit alternativ auch die Resonanzfrequenz einer Maschine \
ermittelt werden kann. Au\[SZ]erdem kann der Kammerton variiert werden, was \
besonders \[ADoubleDot]ltere Gitarren durch weicheren Klang bei tieferer \
Kammertonh\[ODoubleDot]he danken.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Allgemeiner Ansatz zur mathematischen Beschreibung menschlicher \
Empfindung"
}], "Subsubsection"],

Cell[TextData[{
  "Wird das Weber-Fechnersche Gesetz auf alle subjektiv menschlichen \
Empfindungen von Nervenreizen angewandt, so ergibt sich folgende ",
  StyleBox["Metrik der relativen Empfindung",
    FontSlant->"Italic"],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ma\[SZ] = a\^\(Intervallfaktor  Log[I\_2\/I\_1]\/Log[a]\)\)], "Input"],

Cell[BoxData[
    \(\((I\_2\/I\_1)\)\^Intervallfaktor\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die jeweilige Empfindungsschwelle ",
  Cell[BoxData[
      \(TraditionalForm\`I\_1\)]],
  " bestimmt die kleinste Einheit der physiologischen (nicht: \
\"physikalischen\") Erlebniswelt. Die Bezugszahl ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " ist oft die ",
  Cell[BoxData[
      \(TraditionalForm\`2\)]],
  ", da Verdopplung oder Halbierung gut vorstellbar ist."
}], "Text"],

Cell[TextData[{
  "Bei einem logarithmischen Ma\[SZ]stab der Zeit ist die Halbierung der Me\
\[SZ]gr\[ODoubleDot]\[SZ]e nicht ohne Relativ-Bezug m\[ODoubleDot]glich, da \
die Null, also der Startzeitpunkt der Messung, nach ",
  Cell[BoxData[
      \(TraditionalForm\`\(-\[Infinity]\)\)]],
  " (Minus Unendlich) transformiert wird."
}], "Text"],

Cell[TextData[{
  "Auf der anderen Seite ist aber bei allen menschlichen Empfindungen (und \
auch technischen Me\[SZ]ger\[ADoubleDot]ten) eine ",
  StyleBox["unterste Wahrnehmbarkeitsschwelle",
    FontSlant->"Italic"],
  " vorhanden, die dazu f\[UDoubleDot]hrt, da\[SZ] f\[UDoubleDot]r die tats\
\[ADoubleDot]chliche Betrachtung das Verh\[ADoubleDot]ltnis von Me\[SZ]wert \
zu Wahrnehmbarkeitsschwelle verwendet wird. Auf diese Weise ist der \
logarithmische Ma\[SZ]stab kalibriert: Er beginnt beim Logarithmus des Verh\
\[ADoubleDot]ltnisses Eins:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Start = Log[1]\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Logarithmische Ma\[SZ]st\[ADoubleDot]be und die Diskussion von \
Ma\[SZ]zahl-Verh\[ADoubleDot]ltnissen h\[ADoubleDot]ngen miteinander \
zusammen. Die Einheitenkontrolle erfolgt so, da\[SZ] das Argument der \
Logarithmus-Funktion stets ",
  StyleBox["dimensionslos",
    FontSlant->"Italic"],
  " (ohne Einheit) ist."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Relative Empfindung der Lebensdauer"
}], "Subsubsection"],

Cell[TextData[{
  "Die kleinste Empfindungszeit eines Menschen ist eventuell \[UDoubleDot]ber \
die ",
  StyleBox["auditive Ordnungsschwelle",
    FontSlant->"Italic"],
  " angegeben, da das Geh\[ODoubleDot]r ohnehin eine Frequenz- und \
Zeit-Analyse von Schallschwingungen vornimmt."
}], "Text"],

Cell["\<\
Die auditive Ordnungsschwelle wird ermittelt, indem zeitlich versetzte \
Impulse \[UDoubleDot]ber Lautsprecher auf das Ohr gegeben werden, wobei die \
untersuchte Person beurteilen mu\[SZ], ob ein oder zwei Ereignisse \
stattfanden.\
\>", "Text"],

Cell[TextData[{
  "Die auditive Ordnungsschwelle liegt im Bereich einer Siebtel- oder \
Achtelsekunde (",
  ButtonBox["[Dick2002]",
    ButtonData:>"[Dick2002]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 4.3.2, Seite 58), der Kehrwert also bei ",
  Cell[BoxData[
      \(TraditionalForm\`7\ Hz\)]],
  " oder ",
  Cell[BoxData[
      \(TraditionalForm\`8  Hz\)]],
  ", wobei ab etwa ",
  Cell[BoxData[
      \(TraditionalForm\`16\ Hz\)]],
  " ein tiefer Ton geh\[ODoubleDot]rt werden kann. Ge\[UDoubleDot]bte \
Facharbeiter kennen die T\[ODoubleDot]ne und Ger\[ADoubleDot]usche ihrer \
Maschine und k\[ODoubleDot]nnen dadurch h\[ODoubleDot]ren, ob alles in \
Ordnung ist."
}], "Text"],

Cell[TextData[{
  "Eine alternative Empfindungszeit ist der ",
  StyleBox["Augenblick",
    FontSlant->"Italic"],
  ", der etwa durch die Bildwiederholfrequenz bewegter Bilder festgestellt \
werden kann. Die Bildwiederholfrequenz gibt an, wieviele Bilder maximal in \
einer Sekunde wahrgenommen werden k\[ODoubleDot]nnen. Sie liegt etwa bei ",
  Cell[BoxData[
      \(TraditionalForm\`15\ Hz\)]],
  ", wobei auch schon \[ADoubleDot]ltere Filme mit ",
  Cell[BoxData[
      \(TraditionalForm\`25  Hz\)]],
  " und dar\[UDoubleDot]ber die Bilder bewegten."
}], "Text"],

Cell["\<\
Aufgrund dieser Vor\[UDoubleDot]berlegungen sind etwa sieben Erlebnisse pro \
Sekunde bei einem Menschen m\[ODoubleDot]glich. Die k\[UDoubleDot]rzeste \
Erlebniszeit betr\[ADoubleDot]gt demnach etwa eine Siebtelsekunde.\
\>", "Text"],

Cell[TextData[{
  "Als l\[ADoubleDot]ngstm\[ODoubleDot]gliche Erlebniszeit eines Menschen ist \
seine gesamte Lebenszeit anzusetzen. Dies sind nach Mose ",
  Cell[BoxData[
      \(70\)]],
  " bis ",
  Cell[BoxData[
      \(80\ Jahre\)]],
  ":"
}], "Text"],

Cell["\<\
10. Unser Leben w\[ADoubleDot]hret siebenzig Jahre;
und wenn es hoch kommt, so sind es achtzig Jahre;
und wenn es k\[ODoubleDot]stlich gewesen ist, so ist es M\[UDoubleDot]he und \
Arbeit gewesen;
denn es f\[ADoubleDot]hrt schnell dahin, als fl\[ODoubleDot]gen wir davon.
(Psalm 90,10)\
\>", "Text",
  TextAlignment->Center,
  FontSlant->"Italic"],

Cell["\<\
Die Benennung von Hochs und Tiefs mit Personennamen durch Meteorologen \
unterstreicht diesen fl\[UDoubleDot]chtigen Charakter unseres Lebens, das \
freilich auch Nutzen und Schaden anrichten kann.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Rechenregeln bei logarithmischer Skalierung"
}], "Subsubsection"],

Cell["\<\
Um ein Gef\[UDoubleDot]hl f\[UDoubleDot]r die relative Lebensmitte zu \
gewinnen, wird ein zur subjektiven Empfindung passender Durchschnitt \
berechnet.\
\>", "Text"],

Cell[TextData[
"Mit der folgenden Formal kann die relative Lebensmitte ausgerechnet werden, \
also die Zeit, die \[Dash] dem menschlichen Empfinden nach \[Dash] den \
Mittelwert zwischen dem k\[UDoubleDot]rzest- und l\[ADoubleDot]ngst-m\
\[ODoubleDot]glichen Erlebnis darstellt:"], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(RelativLeben[Gesamtalter_, Ordnungsschwelle_, RelativFaktor_] = 
      \(2\^\(RelativFaktor  Log[Gesamtalter\/Ordnungsschwelle]\/Log[2]\)\) 
          Ordnungsschwelle // PowerExpand\)], "Input"],

Cell[BoxData[
    \(Gesamtalter\^RelativFaktor\ Ordnungsschwelle\^\(1 - RelativFaktor\)\)], 
  "Output"]
}, Open  ]],

Cell["Die Probe hierzu ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(RelativLeben[Gesamtalter, Ordnungsschwelle, 1]\)], "Input"],

Cell[BoxData[
    \(Gesamtalter\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(RelativLeben[Gesamtalter, Ordnungsschwelle, 0]\)], "Input"],

Cell[BoxData[
    \(Ordnungsschwelle\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die Formel f\[UDoubleDot]r die Lebensmitte ist das ",
  StyleBox["geometrische Mittel",
    FontSlant->"Italic"],
  " aus Gesamtalter und auditiver Ordnungsschwelle:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Lebensmitte[Gesamtalter_, Ordnungsschwelle_] = 
      RelativLeben[Gesamtalter, Ordnungsschwelle, 1\/2]\)], "Input"],

Cell[BoxData[
    \(\@Gesamtalter\ \@Ordnungsschwelle\)], "Output"]
}, Open  ]],

Cell["Dies ergibt mit konkreten Zahlen folgende Ergebnisse:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(EinheitenSI
       = {"\<a\>" \[Rule] \((365 + 1\/4)\) "\<d\>", 
        "\<d\>" \[Rule] 24 "\<h\>", "\<h\>" \[Rule] 60 "\<min\>", 
        "\<min\>" \[Rule] 60 "\<s\>", "\<ms\>" \[Rule] "\<s\>"\/1000}\)], 
  "Input"],

Cell[BoxData[
    \({"a" \[Rule] \(1461\ "d"\)\/4, "d" \[Rule] 24\ "h", 
      "h" \[Rule] 60\ "min", "min" \[Rule] 60\ "s", "ms" \[Rule] "s"\/1000}
      \)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ergebnis = 
      \(Lebensmitte[#, 147 "\<ms\>"]&\)/@{1 "\<a\>", 12 "\<a\>", 70 "\<a\>", 
              100 "\<a\>", 950 "\<a\>"} //. EinheitenSI // N\)], "Input"],

Cell[BoxData[
    \({2153.82617683043298`\ "s", 7461.07273788427693`\ "s", 
      18020.2026625673674`\ "s", 21538.2617683043298`\ "s", 
      66385.3812220732919`\ "s"}\)], "Output"]
}, Open  ]],

Cell["Dies ist eine erschreckend kurze Zeit!", "Text"],

Cell["Diese l\[ADoubleDot]\[SZ]t sich wie folgt in Stunden umrechnen:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ergebnis /. "\<s\>" \[Rule] "\<h\>"\/3600\)], "Input"],

Cell[BoxData[
    \({0.59828504911956486`\ "h", 2.07252020496785505`\ "h", 
      5.00561185071315772`\ "h", 5.98285049119564771`\ "h", 
      18.4403836727981378`\ "h"}\)], "Output"]
}, Open  ]],

Cell["\<\
Dies bedeutet, da\[SZ] dem Menschen der Unterschied zwischen einem Augenblick \
von einer Siebtelsekunde und f\[UDoubleDot]nf Stunden Dauer so gro\[SZ] \
vorkommt wie diese f\[UDoubleDot]nf Stunden und ein Lebensalter von siebzig \
Jahren!\
\>", "Text"],

Cell[TextData[{
  "F\[UDoubleDot]nf bis sechs Stunden nach der Zeugung ist also die relative \
H\[ADoubleDot]lfte des Lebens schon um! Das f\[ADoubleDot]llt schwer zu \
fassen, unterstreicht somit sogar nach C. G. Jung die Bedeutung des \
altkirchlichen Liedes von Martin Luther (1483-1546) mit dem Titel ",
  StyleBox["\"Mitten wir im Leben sind von dem Tod umfangen\"",
    FontSlant->"Italic"],
  ", das er 1524 verfa\[SZ]te:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(WenigAltersWerte
       = {1 "\<s\>", 1 "\<min\>", 1 "\<h\>", 1 "\<d\>", 30 "\<d\>", 
        1 "\<a\>", 10 "\<a\>", 70 "\<a\>"}; \n
    WenigAchsStriche = 
      \({Log[#\/\(147 "\<ms\>"\)]\/Log[\(70 "\<a\>"\)\/\(147 "\<ms\>"\)] //. 
                EinheitenSI // N, #}&\)/@WenigAltersWerte; 
    \n$DefaultFont = {"\<Times\>", 12.}; \n
    Plot[4  x \((1 - x)\), {x, 0, 1}, 
      AxesLabel 
        \[Rule] {"\<Alter\>", 
          \*"\"\<\!\(Lebensausrichtung\/\([\\\ ]\)\)\>\""}, 
      Ticks \[Rule] {WenigAchsStriche, Automatic}, PlotRange \[Rule] All, 
      PlotLabel \[Rule] "\<Jungsche Parabel (Gleichnis):\>"\ ]; \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.014715 0.588605 [
[.10173 .00221 -4.5 -15 ]
[.10173 .00221 4.5 0 ]
[.26814 .00221 -11.5 -15 ]
[.26814 .00221 11.5 0 ]
[.43454 .00221 -5 -15 ]
[.43454 .00221 5 0 ]
[.56371 .00221 -5 -15 ]
[.56371 .00221 5 0 ]
[.70194 .00221 -12.5 -15 ]
[.70194 .00221 12.5 0 ]
[.80352 .00221 -5 -15 ]
[.80352 .00221 5 0 ]
[.8971 .00221 -12 -15 ]
[.8971 .00221 12 0 ]
[.97619 .00221 -12 -15 ]
[.97619 .00221 12 0 ]
[1.025 .01471 0 -7.5 ]
[1.025 .01471 29 7.5 ]
[.01131 .13244 -19 -7.5 ]
[.01131 .13244 0 7.5 ]
[.01131 .25016 -19 -7.5 ]
[.01131 .25016 0 7.5 ]
[.01131 .36788 -19 -7.5 ]
[.01131 .36788 0 7.5 ]
[.01131 .4856 -19 -7.5 ]
[.01131 .4856 0 7.5 ]
[.01131 .60332 -10 -7.5 ]
[.01131 .60332 0 7.5 ]
[.02381 .64303 -50.5 0 ]
[.02381 .64303 50.5 30 ]
[.5 .63053 -73.5 0 ]
[.5 .63053 73.5 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.10173 .01471 m
.10173 .02096 L
s
gsave
.10173 .00221 -65.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
67.687500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.26814 .01471 m
.26814 .02096 L
s
gsave
.26814 .00221 -72.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(min) show
81.687500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.43454 .01471 m
.43454 .02096 L
s
gsave
.43454 .00221 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(h) show
69.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.56371 .01471 m
.56371 .02096 L
s
gsave
.56371 .00221 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(d) show
69.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.70194 .01471 m
.70194 .02096 L
s
gsave
.70194 .00221 -73.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(30) show
77.250000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
77.250000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(d) show
83.250000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80352 .01471 m
.80352 .02096 L
s
gsave
.80352 .00221 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(a) show
68.375000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.8971 .01471 m
.8971 .02096 L
s
gsave
.8971 .00221 -73 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
77.250000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
77.250000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(a) show
82.625000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .01471 m
.97619 .02096 L
s
gsave
.97619 .00221 -73 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(70) show
77.250000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
77.250000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(a) show
82.625000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .01471 m
1 .01471 L
s
gsave
1.025 .01471 -61 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Alter) show
87.437500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .13244 m
.03006 .13244 L
s
gsave
.01131 .13244 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .25016 m
.03006 .25016 L
s
gsave
.01131 .25016 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .36788 m
.03006 .36788 L
s
gsave
.01131 .36788 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .4856 m
.03006 .4856 L
s
gsave
.01131 .4856 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .60332 m
.03006 .60332 L
s
gsave
.01131 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -111.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38 translate 1 -1 scale
63.000000 21.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Lebensausrichtung) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 18.187500 moveto
91.875000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
107.062500 30.312500 moveto
(@) show
111.000000 30.312500 moveto
(D) show
159.062500 21.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
gsave
.5 .63053 -134.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Jungsche) show
109.812500 14.625000 moveto
(Parabel) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
148.500000 14.625000 moveto
(H) show
152.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Gleichnis) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
198.062500 14.625000 moveto
(L) show
201.875000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(:) show
205.187500 14.625000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 Mabswid
.02381 .01472 m
.06244 .10635 L
.10458 .19746 L
.14415 .27463 L
.18221 .34117 L
.22272 .40374 L
.26171 .45593 L
.30316 .50274 L
.34309 .53941 L
.3815 .56687 L
.40095 .57785 L
.42237 .58767 L
.44268 .59479 L
.45178 .59728 L
.46172 .59952 L
.4671 .60051 L
.4721 .6013 L
.47727 .60198 L
.48196 .60248 L
.48658 .60285 L
.4887 .60299 L
.49093 .60311 L
.49332 .6032 L
.49438 .60324 L
.49552 .60327 L
.49675 .60329 L
.49789 .60331 L
.49859 .60331 L
.49925 .60332 L
.50049 .60332 L
.50163 .60331 L
.50286 .6033 L
.50401 .60328 L
.50508 .60325 L
.50754 .60317 L
.51014 .60305 L
.51268 .6029 L
.51504 .60273 L
.5204 .60224 L
.5293 .60109 L
.53882 .59941 L
.54906 .59707 L
.56016 .59392 L
.58032 .58658 L
.60019 .57726 L
.62123 .56517 L
.65912 .5376 L
.69946 .50005 L
.73829 .45593 L
.77956 .40045 L
Mistroke
.81932 .33864 L
.85757 .27144 L
.89827 .19159 L
.93745 .1066 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{427.25, 263.75},
  ImageMargins->{{10.625, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:00001RaP00`40o`000?l0003ooooooooooon2
oooo003ooooooooooh;oool00?ooooooooooP_ooo`00oooooooooon2oooo003ooooooooooh;oool0
0?ooooooooooP_ooo`00oooooooooon2oooo001eoooo100004Goool4000000?oool0000000000P00
0003oooo0000000000X000000oooo`00000000020000A?ooo`@000000oooo`00000000020000??oo
o`8000000oooo`000000000coooo1@0000Koool400002_ooo`8000000oooo`000000000Soooo1`00
01koool600001?ooo`@00007oooo1`0000koool00`000?ooooooo`05oooo100000Soool70000>ooo
o`00MOooo`050000oooooooooooo000004Goool200000oooo`800003oooo0P0000;oool200000_oo
o`800003oooo0P0004Koool200000oooo`80000loooo0P000003oooo000000000080000boooo0P00
00;oool200001?ooo`800002oooo0P0000Soool2000000?oool0000000000P0002;oool200000_oo
o`80000Qoooo0P0000Goool200000_ooo`800006oooo0P0000;oool200004?ooo`030000oooooooo
00?oool200000_ooo`800007oooo0P0000;oool20000??ooo`00N?ooo`800015oooo0P0000?oool2
00000oooo`800002oooo0P0000;oool200000oooo`800016oooo0P0000?oool20000>oooo`800003
oooo0P0003Soool200000oooo`030000oooooooo00;oool00`000?ooooooo`05oooo0P0000?oool2
00008oooo`800002oooo0P00027oool200001Oooo`030000oooooooo00;oool00`000?ooooooo`04
oooo0P0000;oool200004?ooo`030000oooooooo00?oool00`000?ooooooo`02oooo00<0003ooooo
ool01Oooo`800002oooo0P0003coool007Koool40000AOooo`800003oooo0P0000?oool200000_oo
o`800002oooo0P0000?oool20000A_ooo`800003oooo0P0003_oool200000oooo`80000hoooo0P00
00;oool200001?ooo`800006oooo0P0000?oool200009?ooo`8000000oooo`000000000Qoooo0P00
00Coool200001?ooo`800006oooo0P000003oooo00000000013oool00`000?ooooooo`02oooo0P00
00Coool200001oooo`8000000oooo`000000000loooo001eoooo100004Koool200000oooo`800003
oooo0P0000;oool200000_ooo`800003oooo0P0004Koool200000oooo`80000koooo0P0000?oool2
0000>?ooo`800002oooo0P0000Coool200001_ooo`800003oooo0P0002Koool300008Oooo`800004
oooo0P0000Coool200002?ooo`<0000Aoooo00@0003oooooooooool200001?ooo`800009oooo0`00
03coool007Goool20000B?ooo`800003oooo0P0000?oool200000_ooo`800002oooo0P0000?oool2
0000A_ooo`800003oooo0P0003_oool200000oooo`80000goooo0`0000;oool200001?ooo`800006
oooo0P0000?oool200008oooo`800002oooo0P00027oool200001?ooo`800004oooo0P0000Goool2
00000_ooo`80000Aoooo00@0003oooooooooool200001?ooo`800006oooo0P0000;oool20000??oo
o`00MOooo`050000oooooooooooo000004Coool400000_ooo`<00002oooo0P000005oooo00000000
0000oooo00@00002oooo0P0004Koool300000_ooo`80000loooo0P000004oooo000000000000=_oo
o`<00003oooo0P0000Coool200001oooo`8000001?ooo`000000000002?oool200000_ooo`80000Q
oooo0P0000Coool200001?ooo`800005oooo0P0000;oool200004_ooo`030000oooooooo00800004
oooo0P0000Koool200000_ooo`80000loooo001foooo100004Goool2000000Coool0000000000002
oooo0`0000?oool200000_ooo`8000001?ooo`000000000004Ooool2000000Coool000000000000n
oooo0P000003oooo0000000003Ooool200000oooo`800004oooo0P0000Soool2000000?oool00000
00009?ooo`@0000Roooo0P0000Coool200001?ooo`800006oooo100001?oool00`000?ooooooo`02
00001?ooo`800007oooo100003goool00?oooolOoooo0P0004Goool20000>?ooo`800002oooo0P00
00Coool200002oooo`80001:oooo0P0000Coool200001?ooo`80000Moooo00<0003oooooool00P00
00Coool20000B?ooo`00oooooaooool20000AOooo`80000coooo00<0003oooooool00_ooo`800003
oooo00<0003oooooool00_ooo`030000oooooooo00[oool20000B_ooo`800005oooo00<0003ooooo
ool00_ooo`030000oooooooo01Koool00`000?ooooooo`04oooo00@0003oooooool00004oooo00<0
003oooooool0Aoooo`00oooooaooool20000AOooo`80000coooo0P0000;oool300000oooo`800002
oooo0P0000coool20000B?ooo`@00005oooo0P0000;oool200006Oooo`L00002oooo0P0000;oool2
0000BOooo`00cOooo`80001>oooo0`0004Coool30000=Oooo`@00005oooo100000coool30000B_oo
o`800006oooo100001[oool800000_ooo`@0001:oooo003=oooo0P0004ooool20000AOooo`80001?
oooo0P000<Soool00?ooooooooooP_ooo`00D?ooo`030000oooooooo0?oooooooooo;oooo`00D?oo
o`030000oooooooo0?oooooooooo;oooo`00D?ooo`030000oooooooo0?oooooooooo;oooo`00D?oo
o`030000oooooooo0?oooooooooo;oooo`00D?ooo`030000oooooooo0?oooooooooo0Oooo`@00003
oooo2@0000;oool200001?ooo`<00002oooo100000goool0053oool00`000?ooooooo`3ooooooooo
o`;oool200001Oooo`<00002oooo0P0000;oool2000000Coool0003oooooool500000_ooo`80000>
oooo001@oooo00<0003oooooool0ooooooooool3oooo00<0003oooooool00oooo`800003oooo0P00
00;oool200000oooo`<00002oooo00<0003oooooool00P0000koool0053oool00`000?ooooooo`3o
ooooooooo`?oool00`000?ooooooo`03oooo0P0000?oool200000_ooo`800003oooo0P0000Koool2
00003_ooo`00A?ooool0003o00000@0001;oool700000oooo`800002oooo0P0000?oool200001_oo
o`80000>oooo001@oooo00<0003oooooool09Oooo`030000oooooooo05;oool00`000?ooooooo`1B
oooo00<0003oooooool0?oooo`030000oooooooo04?oool00`000?ooooooo`0aoooo00<0003ooooo
ool0;Oooo`030000oooooooo02Goool00`000?ooooooo`0Loooo00@0003oooooooooool200001?oo
o`800002oooo0P0000?oool600000_ooo`80000>oooo001@oooo0P0002Koool00`000?ooooooo`1B
oooo00<0003oooooool0D_ooo`030000oooooooo03ooool00`000?ooooooo`13oooo00<0003ooooo
ool0<Oooo`030000oooooooo02goool00`000?ooooooo`0Toooo0P0001ooool00`000?ooooooo`02
00001?ooo`800002oooo0P0000Coool00`000?ooooooo`02000000?oool0000000000P000003oooo
0000oooo00[oool0053oool200009_ooo`030000oooooooo05;oool00`000?ooooooo`1Boooo00<0
003oooooool0?oooo`030000oooooooo04?oool00`000?ooooooo`0aoooo00<0003oooooool0;Ooo
o`030000oooooooo02Coool200007oooo`030000oooooooo00800004oooo0P000003oooo00000000
00<00003oooo0`0000?oool2000000?oool0000000002oooo`00D?ooo`030000oooo00000?oooooR
oooo00<0003oooooool07oooo`040000oooo000000001Oooo`800002oooo0P0001_oool0053oool0
0`000?ooo`00003oooooh_ooo`030000oooooooo023oool300001Oooo`800003oooo00<0003ooooo
ool06Oooo`00D?ooo`040000oooooooo0000ooooon3oool00`000?ooooooo`0Qoooo0`0000Goool2
00000oooo`030000oooooooo01Woool0053oool010000?ooooooo`000?oooooPoooo00<0003ooooo
ool08_ooo`030000oooooooo00?oool300007oooo`00D?ooo`040000oooooooo0000ooooon3oool0
0`000?ooooooo`0Yoooo0P0001ooool0053oool01@000?ooooooooooo`00003ooooog_ooo`030000
oooooooo04_oool0053oool01@000?ooooooooooo`00003ooooog_ooo`030000oooooooo04_oool0
053oool00`000?ooooooo`02oooo00<0003oooooool0ooooom[oool00`000?ooooooo`1<oooo001@
oooo00<0003oooooool00_ooo`030000oooooooo0?oooooJoooo00<0003oooooool0C?ooo`00D?oo
o`030000oooooooo00?oool00`000?ooooooo`3ooooof?ooo`030000oooooooo04goool0053oool0
0`000?ooooooo`03oooo00<0003oooooool0ooooomSoool00`000?ooooooo`1=oooo001@oooo0`00
00?oool00`000?ooooooo`3ooooof?ooo`030000oooooooo04goool0053oool00`000?ooooooo`04
oooo00<0003oooooool0ooooomKoool00`000?ooooooo`1>oooo001@oooo00<0003oooooool01?oo
o`030000oooooooo0?oooooFoooo00<0003oooooool0C_ooo`00D?ooo`030000oooooooo00Goool0
0`000?ooooooo`3oooooe?ooo`030000oooooooo04ooool0053oool00`000?ooooooo`05oooo00<0
003oooooool0ooooomCoool00`000?ooooooo`1?oooo001@oooo00<0003oooooool01_ooo`030000
oooooooo0?oooooBoooo00<0003oooooool0D?ooo`00D?ooo`030000oooooooo00Koool00`000?oo
ooooo`3oooood_ooo`030000oooooooo053oool0053oool00`000?ooooooo`06oooo00<0003ooooo
ool0ooooom;oool00`000?ooooooo`1@oooo001@oooo00<0003oooooool01oooo`030000oooooooo
0?ooooo@oooo00<0003oooooool0DOooo`00D?ooo`030000oooooooo00Ooool00`000?ooooooo`3o
ooood?ooo`030000oooooooo057oool0053oool00`000?ooooooo`08oooo00<0003oooooool0oooo
olkoool00`000?ooooooo`1Boooo001@oooo00<0003oooooool02?ooo`030000oooooooo0?ooooo>
oooo00<0003oooooool0D_ooo`00D?ooo`030000oooooooo00Soool00`000?ooooooo`3oooooc_oo
o`030000oooooooo05;oool0053oool00`000?ooooooo`09oooo00<0003oooooool0ooooolcoool0
0`000?ooooooo`1Coooo001@oooo00<0003oooooool02Oooo`030000oooooooo0?ooooo<oooo00<0
003oooooool0Doooo`00D?ooo`<0000:oooo00<0003oooooool0oooool[oool00`000?ooooooo`1D
oooo001@oooo00<0003oooooool02_ooo`030000oooooooo0?ooooo:oooo00<0003oooooool0E?oo
o`00D?ooo`030000oooooooo00_oool00`000?ooooooo`3ooooob?ooo`030000oooooooo05Goool0
053oool00`000?ooooooo`0;oooo00<0003oooooool0ooooolSoool00`000?ooooooo`1Eoooo001@
oooo00<0003oooooool02oooo`030000oooooooo0?ooooo8oooo00<0003oooooool0EOooo`00D?oo
o`030000oooooooo00coool00`000?ooooooo`3oooooa_ooo`030000oooooooo05Koool0053oool0
0`000?ooooooo`0<oooo00<0003oooooool0ooooolKoool00`000?ooooooo`1Foooo001@oooo00<0
003oooooool03Oooo`030000oooooooo0?ooooo4oooo00<0003oooooool0Eoooo`00D?ooo`030000
oooooooo00goool00`000?ooooooo`3oooooa?ooo`030000oooooooo05Ooool0053oool00`000?oo
ooooo`0>oooo00<0003oooooool0oooool;oool00`000?ooooooo`1Hoooo001@oooo00<0003ooooo
ool03_ooo`030000oooooooo0?ooooo2oooo00<0003oooooool0F?ooo`00D?ooo`030000oooooooo
00koool00`000?ooooooo`3ooooo`_ooo`030000oooooooo05Soool0053oool00`000?ooooooo`0?
oooo00<0003oooooool0oooool3oool00`000?ooooooo`1Ioooo001@oooo00<0003oooooool03ooo
o`030000oooooooo0?ooooo0oooo00<0003oooooool0FOooo`00D?ooo`030000oooooooo013oool0
0`000?ooooooo`3ooooo__ooo`030000oooooooo05[oool0053oool300004?ooo`030000oooooooo
0?oooonnoooo00<0003oooooool0F_ooo`00D?ooo`030000oooooooo017oool00`000?ooooooo`3o
oooo_?ooo`030000oooooooo05_oool0053oool00`000?ooooooo`0Aoooo00<0003oooooool0oooo
okcoool00`000?ooooooo`1Koooo001@oooo00<0003oooooool04Oooo`030000oooooooo0?oooonl
oooo00<0003oooooool0Foooo`00D?ooo`030000oooooooo01;oool00`000?ooooooo`3ooooo^_oo
o`030000oooooooo05coool0053oool00`000?ooooooo`0Boooo00<0003oooooool0oooook[oool0
0`000?ooooooo`1Loooo001@oooo00<0003oooooool04oooo`030000oooooooo0?oooonhoooo00<0
003oooooool0GOooo`00D?ooo`030000oooooooo01?oool00`000?ooooooo`3ooooo^?ooo`030000
oooooooo05goool0053oool00`000?ooooooo`0Doooo00<0003oooooool0oooookKoool00`000?oo
ooooo`1Noooo001@oooo00<0003oooooool05?ooo`030000oooooooo0?oooonfoooo00<0003ooooo
ool0G_ooo`00D?ooo`030000oooooooo01Goool00`000?ooooooo`3ooooo]?ooo`030000oooooooo
05ooool003;oool400001?ooo`800002oooo1`0000_oool00`000?ooooooo`0Eoooo00<0003ooooo
ool0oooookCoool00`000?ooooooo`1Ooooo000aoooo0P0000;oool200000oooo`800003oooo1`00
00[oool00`000?ooooooo`0Foooo00<0003oooooool0oooook;oool00`000?ooooooo`1Poooo000a
oooo00<0003oooooool00_ooo`030000oooooooo00Ooool00`000?ooooooo`02oooo00<0003ooooo
ool02?ooo`030000oooooooo01Koool00`000?ooooooo`3ooooo/_ooo`030000oooooooo063oool0
033oool200001?ooo`800009oooo00<0003oooooool03?ooo`030000oooooooo01Koool00`000?oo
ooooo`3ooooo/Oooo`030000oooooooo067oool0033oool200001?ooo`80000:oooo00<0003ooooo
ool02oooo`@0000Foooo00<0003oooooool0oooook3oool00`000?ooooooo`1Qoooo000`oooo0P00
00Coool200002_ooo`80000<oooo00<0003oooooool05oooo`030000oooooooo0?oooon_oooo00<0
003oooooool0H_ooo`00<?ooo`800004oooo0P0000_oool00`000?ooooooo`0:oooo00<0003ooooo
ool06?ooo`030000oooooooo0?oooon^oooo00<0003oooooool0H_ooo`00<?ooo`800004oooo0P00
00_oool200002oooo`030000oooooooo01Soool00`000?ooooooo`3ooooo[_ooo`030000oooooooo
06;oool0033oool200001?ooo`80000;oooo0P0000_oool00`000?ooooooo`0Ioooo00<0003ooooo
ool0ooooojcoool00`000?ooooooo`1Soooo000aoooo00<0003oooooool00_ooo`030000oooooooo
00Goool00`000?ooooooo`02oooo0P0000_oool00`000?ooooooo`0Ioooo00<0003oooooool0oooo
ojcoool00`000?ooooooo`1Soooo000aoooo0P0000;oool200002?ooo`030000oooooooo00<0000;
oooo00<0003oooooool06_ooo`030000oooooooo0?oooonZoooo00<0003oooooool0I?ooo`00<_oo
o`@0000:oooo100000coool00`000?ooooooo`0Joooo00<0003oooooool0oooooj[oool00`000?oo
ooooo`1Toooo001@oooo00<0003oooooool06oooo`030000oooooooo0?oooonXoooo00<0003ooooo
ool0IOooo`00D?ooo`030000oooooooo01_oool00`000?ooooooo`3oooooZ?ooo`030000oooooooo
06Goool0053oool00`000?ooooooo`0Koooo00<0003oooooool0ooooojOoool00`000?ooooooo`1V
oooo001@oooo00<0003oooooool07?ooo`030000oooooooo0?oooonVoooo00<0003oooooool0I_oo
o`00D?ooo`030000oooooooo01coool00`000?ooooooo`3oooooYOooo`030000oooooooo06Ooool0
053oool00`000?ooooooo`0Moooo00<0003oooooool0ooooojCoool00`000?ooooooo`1Woooo001@
oooo00<0003oooooool07Oooo`030000oooooooo0?oooonSoooo00<0003oooooool0J?ooo`00D?oo
o`<0000Noooo00<0003oooooool0oooooj;oool00`000?ooooooo`1Xoooo001@oooo00<0003ooooo
ool07_ooo`030000oooooooo0?oooonRoooo00<0003oooooool0J?ooo`00D?ooo`030000oooooooo
01ooool00`000?ooooooo`3oooooX?ooo`030000oooooooo06Woool0053oool00`000?ooooooo`0O
oooo00<0003oooooool0oooooj3oool00`000?ooooooo`1Yoooo001@oooo00<0003oooooool08?oo
o`030000oooooooo0?oooonNoooo00<0003oooooool0J_ooo`00D?ooo`030000oooooooo023oool0
0`000?ooooooo`3oooooW_ooo`030000oooooooo06[oool0053oool00`000?ooooooo`0Qoooo00<0
003oooooool0oooooicoool00`000?ooooooo`1[oooo001@oooo00<0003oooooool08Oooo`030000
oooooooo0?oooonLoooo00<0003oooooool0Joooo`00D?ooo`030000oooooooo027oool00`000?oo
ooooo`3oooooVoooo`030000oooooooo06coool0053oool00`000?ooooooo`0Roooo00<0003ooooo
ool0oooooi[oool00`000?ooooooo`1/oooo001@oooo00<0003oooooool08_ooo`030000oooooooo
0?oooonIoooo00<0003oooooool0KOooo`00D?ooo`030000oooooooo02?oool00`000?ooooooo`3o
ooooV?ooo`030000oooooooo06goool0053oool00`000?ooooooo`0Soooo00<0003oooooool0oooo
oiOoool00`000?ooooooo`1^oooo001@oooo00<0003oooooool09?ooo`030000oooooooo0?oooonF
oooo00<0003oooooool0K_ooo`00D?ooo`030000oooooooo02Coool00`000?ooooooo`3oooooUOoo
o`030000oooooooo06ooool0053oool300009Oooo`030000oooooooo0?oooonDoooo00<0003ooooo
ool0Koooo`00D?ooo`030000oooooooo02Goool00`000?ooooooo`3oooooU?ooo`030000oooooooo
06ooool0053oool00`000?ooooooo`0Voooo00<0003oooooool0oooooi;oool00`000?ooooooo`1`
oooo001@oooo00<0003oooooool09_ooo`030000oooooooo0?oooonBoooo00<0003oooooool0L?oo
o`00D?ooo`030000oooooooo02Ooool00`000?ooooooo`3oooooT?ooo`030000oooooooo077oool0
053oool00`000?ooooooo`0Woooo00<0003oooooool0oooooi3oool00`000?ooooooo`1aoooo001@
oooo00<0003oooooool0:?ooo`030000oooooooo0?oooon>oooo00<0003oooooool0L_ooo`00D?oo
o`030000oooooooo02Soool00`000?ooooooo`3oooooS_ooo`030000oooooooo07;oool0053oool0
0`000?ooooooo`0Yoooo00<0003oooooool0ooooohcoool00`000?ooooooo`1coooo001@oooo00<0
003oooooool0:Oooo`030000oooooooo0?oooon<oooo00<0003oooooool0Loooo`00D?ooo`030000
oooooooo02[oool00`000?ooooooo`3oooooR_ooo`030000oooooooo07Coool0053oool00`000?oo
ooooo`0Zoooo00<0003oooooool0oooooh[oool00`000?ooooooo`1doooo001@oooo00<0003ooooo
ool0:oooo`030000oooooooo0?oooon8oooo00<0003oooooool0MOooo`00D?ooo`030000oooooooo
02_oool00`000?ooooooo`3oooooR?ooo`030000oooooooo07Goool0053oool00`000?ooooooo`0/
oooo00<0003oooooool0ooooohKoool00`000?ooooooo`1foooo001@oooo0`0002coool00`000?oo
ooooo`3oooooQ_ooo`030000oooooooo07Koool0053oool00`000?ooooooo`0]oooo00<0003ooooo
ool0ooooohCoool00`000?ooooooo`1goooo001@oooo00<0003oooooool0;Oooo`030000oooooooo
0?oooon4oooo00<0003oooooool0Moooo`00D?ooo`030000oooooooo02koool00`000?ooooooo`3o
ooooP_ooo`030000oooooooo07Soool0053oool00`000?ooooooo`0^oooo00<0003oooooool0oooo
oh;oool00`000?ooooooo`1hoooo001@oooo00<0003oooooool0;oooo`030000oooooooo0?oooon0
oooo00<0003oooooool0NOooo`00D?ooo`030000oooooooo02ooool00`000?ooooooo`3oooooP?oo
o`030000oooooooo07Woool0053oool00`000?ooooooo`0`oooo00<0003oooooool0ooooogkoool0
0`000?ooooooo`1joooo001@oooo00<0003oooooool0<?ooo`030000oooooooo0?oooomnoooo00<0
003oooooool0N_ooo`00D?ooo`030000oooooooo037oool00`000?ooooooo`3oooooO?ooo`030000
oooooooo07_oool0053oool00`000?ooooooo`0aoooo00<0003oooooool0ooooogcoool00`000?oo
ooooo`1koooo000boooo100000Coool200001oooo`80000;oooo00<0003oooooool0<_ooo`030000
oooooooo0?oooomjoooo00<0003oooooool0O?ooo`00<Oooo`800002oooo0P0000?oool200001ooo
o`80000;oooo00<0003oooooool0<_ooo`030000oooooooo0?oooomjoooo00<0003oooooool0O?oo
o`00<Oooo`030000oooooooo00;oool00`000?ooooooo`0:oooo0P0000_oool00`000?ooooooo`0c
oooo00<0003oooooool0ooooogSoool00`000?ooooooo`1moooo000`oooo0P0000Coool200001_oo
o`P0000:oooo00<0003oooooool0<oooo`030000oooooooo0?oooomhoooo00<0003oooooool0OOoo
o`00<?ooo`800004oooo0P0000Koool00`000?ooooooo`02oooo0P0000_oool40000<oooo`030000
oooooooo0?oooomfoooo00<0003oooooool0O_ooo`00<?ooo`800004oooo0P0000Ooool010000?oo
ooooooooo`80000;oooo00<0003oooooool0=?ooo`030000oooooooo0?oooomfoooo00<0003ooooo
ool0O_ooo`00<?ooo`800004oooo0P0000Soool00`000?ooooooo`0200002oooo`030000oooooooo
03Goool00`000?ooooooo`3oooooM?ooo`030000oooooooo07ooool0033oool200001?ooo`800008
oooo00<0003oooooool00P0000_oool00`000?ooooooo`0eoooo00<0003oooooool0ooooogCoool0
0`000?ooooooo`1ooooo000`oooo0P0000Coool200002Oooo`040000oooo000000002oooo`030000
oooooooo03Koool00`000?ooooooo`3oooooL_ooo`030000oooooooo083oool0037oool00`000?oo
ooooo`02oooo00<0003oooooool02Oooo`<0000;oooo00<0003oooooool0=_ooo`030000oooooooo
0?oooomboooo00<0003oooooool0P?ooo`00<Oooo`800002oooo0P0000coool200002oooo`030000
oooooooo03Ooool00`000?ooooooo`3oooooL?ooo`030000oooooooo087oool003;oool400003Ooo
o`80000;oooo00<0003oooooool0=oooo`030000oooooooo0?oooom`oooo00<0003oooooool0POoo
o`00D?ooo`030000oooooooo03Soool00`000?ooooooo`3oooooK_ooo`030000oooooooo08;oool0
053oool00`000?ooooooo`0hoooo00<0003oooooool0ooooofkoool00`000?ooooooo`22oooo001@
oooo00<0003oooooool0>Oooo`030000oooooooo0?oooom/oooo00<0003oooooool0Poooo`00D?oo
o`030000oooooooo03Woool00`000?ooooooo`3oooooK?ooo`030000oooooooo08?oool0053oool0
0`000?ooooooo`0joooo00<0003oooooool0ooooof[oool00`000?ooooooo`24oooo001@oooo00<0
003oooooool0>oooo`030000oooooooo0?oooomYoooo00<0003oooooool0Q?ooo`00D?ooo`030000
oooooooo03_oool00`000?ooooooo`3oooooJ?ooo`030000oooooooo08Goool0053oool30000??oo
o`030000oooooooo0?oooomWoooo00<0003oooooool0QOooo`00D?ooo`030000oooooooo03coool0
0`000?ooooooo`3oooooI_ooo`030000oooooooo08Koool0053oool00`000?ooooooo`0moooo00<0
003oooooool0ooooofCoool00`000?ooooooo`27oooo001@oooo00<0003oooooool0?_ooo`030000
oooooooo0?oooomSoooo00<0003oooooool0Qoooo`00D?ooo`030000oooooooo03koool00`000?oo
ooooo`3oooooH_ooo`030000oooooooo08Soool0053oool00`000?ooooooo`0ooooo00<0003ooooo
ool0ooooof7oool00`000?ooooooo`28oooo001@oooo00<0003oooooool0?oooo`030000oooooooo
0?oooomPoooo00<0003oooooool0ROooo`00D?ooo`030000oooooooo043oool00`000?ooooooo`3o
ooooGoooo`030000oooooooo08Woool0053oool00`000?ooooooo`10oooo00<0003oooooool0oooo
oekoool00`000?ooooooo`2:oooo001@oooo00<0003oooooool0@Oooo`030000oooooooo0?oooomL
oooo00<0003oooooool0Roooo`00D?ooo`030000oooooooo04;oool00`000?ooooooo`3oooooFooo
o`030000oooooooo08_oool0053oool00`000?ooooooo`12oooo00<0003oooooool0oooooe[oool0
0`000?ooooooo`2<oooo001@oooo00<0003oooooool0@oooo`030000oooooooo0?oooomIoooo00<0
003oooooool0S?ooo`00D?ooo`030000oooooooo04?oool00`000?ooooooo`3oooooF?ooo`030000
oooooooo08goool0053oool00`000?ooooooo`14oooo00<0003oooooool0oooooeKoool00`000?oo
ooooo`2>oooo001@oooo0`0004Goool00`000?ooooooo`3oooooEOooo`030000oooooooo08koool0
053oool00`000?ooooooo`15oooo00<0003oooooool0oooooeCoool00`000?ooooooo`2?oooo001@
oooo00<0003oooooool0A_ooo`030000oooooooo0?oooomCoooo00<0003oooooool0Soooo`00D?oo
o`030000oooooooo04Koool00`000?ooooooo`3oooooD_ooo`030000oooooooo093oool0053oool0
0`000?ooooooo`17oooo00<0003oooooool0oooooe3oool00`000?ooooooo`2Aoooo001@oooo00<0
003oooooool0B?ooo`030000oooooooo0?oooom?oooo00<0003oooooool0TOooo`00D?ooo`030000
oooooooo04Soool00`000?ooooooo`3oooooC_ooo`030000oooooooo09;oool0053oool00`000?oo
ooooo`19oooo00<0003oooooool0ooooodgoool00`000?ooooooo`2Boooo001@oooo00<0003ooooo
ool0BOooo`030000oooooooo0?oooom<oooo00<0003oooooool0Toooo`00D?ooo`030000oooooooo
04[oool00`000?ooooooo`3oooooBoooo`030000oooooooo09?oool0053oool00`000?ooooooo`1:
oooo00<0003oooooool0oooood[oool00`000?ooooooo`2Doooo001@oooo00<0003oooooool0Booo
o`030000oooooooo0?oooom8oooo00<0003oooooool0UOooo`00D?ooo`030000oooooooo04coool0
0`000?ooooooo`3oooooAoooo`030000oooooooo09Goool0053oool00`000?ooooooo`1<oooo00<0
003oooooool0ooooodKoool00`000?ooooooo`2Foooo001@oooo00<0003oooooool0COooo`030000
oooooooo0?oooom5oooo00<0003oooooool0U_ooo`00D?ooo`<0001=oooo00<0003oooooool0oooo
odCoool00`000?ooooooo`2Goooo001@oooo00<0003oooooool0C_ooo`030000oooooooo0?oooom2
oooo00<0003oooooool0V?ooo`00D?ooo`030000oooooooo04ooool00`000?ooooooo`3ooooo@Ooo
o`030000oooooooo09Soool0053oool00`000?ooooooo`1?oooo00<0003oooooool0oooood3oool0
0`000?ooooooo`2Ioooo001@oooo00<0003oooooool0D?ooo`030000oooooooo0?oooolooooo00<0
003oooooool0VOooo`00D?ooo`030000oooooooo057oool00`000?ooooooo`3ooooo?Oooo`030000
oooooooo09[oool0053oool00`000?ooooooo`1Aoooo00<0003oooooool0oooooccoool00`000?oo
ooooo`2Koooo001@oooo00<0003oooooool0D_ooo`030000oooooooo0?oooolkoooo00<0003ooooo
ool0Voooo`00D?ooo`030000oooooooo05?oool00`000?ooooooo`3ooooo>Oooo`030000oooooooo
09coool0053oool00`000?ooooooo`1Coooo00<0003oooooool0ooooocSoool00`000?ooooooo`2M
oooo001@oooo00<0003oooooool0E?ooo`030000oooooooo0?oooolgoooo00<0003oooooool0WOoo
o`00<_ooo`@00004oooo0P0000Coool400003?ooo`030000oooooooo05Goool00`000?ooooooo`3o
oooo=Oooo`030000oooooooo09koool0037oool200000_ooo`800003oooo0P0000?oool200000_oo
o`80000;oooo00<0003oooooool0EOooo`030000oooooooo0?ooooleoooo00<0003oooooool0W_oo
o`00<Oooo`030000oooooooo00;oool00`000?ooooooo`05oooo0P0000Coool200002_ooo`030000
oooooooo05Koool00`000?ooooooo`3ooooo<oooo`030000oooooooo09ooool0033oool200001?oo
o`800006oooo0P0000Coool200002_ooo`030000oooooooo05Ooool00`000?ooooooo`3ooooo<Ooo
o`030000oooooooo0:3oool0033oool200001?ooo`800006oooo0P0000Coool200002_ooo`@0001F
oooo00<0003oooooool0oooooc7oool00`000?ooooooo`2Poooo000`oooo0P0000Coool200001_oo
o`800004oooo0P0000[oool00`000?ooooooo`1Hoooo00<0003oooooool0ooooobooool00`000?oo
ooooo`2Qoooo000`oooo0P0000Coool200001_ooo`<00002oooo0P0000_oool00`000?ooooooo`1I
oooo00<0003oooooool0ooooobgoool00`000?ooooooo`2Roooo000`oooo0P0000Coool200001ooo
o`030000oooo00000080000<oooo00<0003oooooool0FOooo`030000oooooooo0?ooool]oooo00<0
003oooooool0X_ooo`00<?ooo`800004oooo0P0000Ooool200003oooo`030000oooooooo05[oool0
0`000?ooooooo`3ooooo:oooo`030000oooooooo0:?oool0037oool00`000?ooooooo`02oooo00<0
003oooooool01oooo`80000>oooo00<0003oooooool0F_ooo`030000oooooooo0?ooool[oooo00<0
003oooooool0Xoooo`00<Oooo`800002oooo0P0000[oool300003?ooo`030000oooooooo05_oool0
0`000?ooooooo`3ooooo:Oooo`030000oooooooo0:Coool003;oool400003Oooo`<0000:oooo00<0
003oooooool0G?ooo`030000oooooooo0?oooolWoooo00<0003oooooool0YOooo`00D?ooo`030000
oooooooo05coool00`000?ooooooo`3ooooo9oooo`030000oooooooo0:Goool0053oool00`000?oo
ooooo`1Moooo00<0003oooooool0ooooobGoool00`000?ooooooo`2Voooo001@oooo00<0003ooooo
ool0G_ooo`030000oooooooo0?oooolSoooo00<0003oooooool0Yoooo`00D?ooo`030000oooooooo
05koool00`000?ooooooo`3ooooo8oooo`030000oooooooo0:Ooool0053oool00`000?ooooooo`1O
oooo00<0003oooooool0ooooob7oool00`000?ooooooo`2Xoooo001@oooo00<0003oooooool0H?oo
o`030000oooooooo0?oooolPoooo00<0003oooooool0Z?ooo`00D?ooo`030000oooooooo063oool0
0`000?ooooooo`3ooooo7oooo`030000oooooooo0:Woool0053oool30000HOooo`030000oooooooo
0?oooolMoooo00<0003oooooool0Z_ooo`00D?ooo`030000oooooooo06;oool00`000?ooooooo`3o
oooo7?ooo`030000oooooooo0:[oool0053oool00`000?ooooooo`1Roooo00<0003oooooool0oooo
oa_oool00`000?ooooooo`2[oooo001@oooo00<0003oooooool0Hoooo`030000oooooooo0?oooolI
oooo00<0003oooooool0[?ooo`00D?ooo`030000oooooooo06Coool00`000?ooooooo`3ooooo6?oo
o`030000oooooooo0:coool0053oool00`000?ooooooo`1Toooo00<0003oooooool0oooooaOoool0
0`000?ooooooo`2]oooo001@oooo00<0003oooooool0IOooo`030000oooooooo0?oooolEoooo00<0
003oooooool0[_ooo`00D?ooo`030000oooooooo06Koool00`000?ooooooo`3ooooo4oooo`030000
oooooooo0:ooool0053oool00`000?ooooooo`1Woooo00<0003oooooool0oooooa;oool00`000?oo
ooooo`2_oooo001@oooo00<0003oooooool0Ioooo`030000oooooooo0?oooolAoooo00<0003ooooo
ool0/?ooo`00D?ooo`030000oooooooo06Soool00`000?ooooooo`3ooooo3oooo`030000oooooooo
0;7oool0053oool00`000?ooooooo`1Yoooo00<0003oooooool0ooooo`goool00`000?ooooooo`2b
oooo001@oooo00<0003oooooool0JOooo`030000oooooooo0?ooool=oooo00<0003oooooool0/_oo
o`00D?ooo`030000oooooooo06[oool00`000?ooooooo`3ooooo2oooo`030000oooooooo0;?oool0
053oool00`000?ooooooo`1[oooo00<0003oooooool0ooooo`Woool00`000?ooooooo`2doooo001@
oooo0`0006_oool00`000?ooooooo`3ooooo2?ooo`030000oooooooo0;Goool0053oool00`000?oo
ooooo`1/oooo00<0003oooooool0ooooo`Ooool00`000?ooooooo`2eoooo001@oooo00<0003ooooo
ool0KOooo`030000oooooooo0?ooool5oooo00<0003oooooool0]_ooo`00D?ooo`030000oooooooo
06koool00`000?ooooooo`3ooooo0oooo`030000oooooooo0;Ooool0053oool00`000?ooooooo`1^
oooo00<0003oooooool0ooooo`;oool00`000?ooooooo`2hoooo001@oooo00<0003oooooool0Kooo
o`030000oooooooo0?ooool1oooo00<0003oooooool0^?ooo`00D?ooo`030000oooooooo073oool0
0`000?ooooooo`3noooo00<0003oooooool0^Oooo`00D?ooo`030000oooooooo073oool00`000?oo
ooooo`3moooo00<0003oooooool0^_ooo`00D?ooo`030000oooooooo077oool00`000?ooooooo`3k
oooo00<0003oooooool0^oooo`00D?ooo`030000oooooooo07;oool00`000?ooooooo`3joooo00<0
003oooooool0^oooo`00D?ooo`030000oooooooo07;oool00`000?ooooooo`3ioooo00<0003ooooo
ool0_?ooo`00D?ooo`030000oooooooo07?oool00`000?ooooooo`3goooo00<0003oooooool0_Ooo
o`00D?ooo`030000oooooooo07Coool00`000?ooooooo`3eoooo00<0003oooooool0__ooo`00D?oo
o`030000oooooooo07Goool00`000?ooooooo`3doooo00<0003oooooool0__ooo`00D?ooo`030000
oooooooo07Goool00`000?ooooooo`3coooo00<0003oooooool0_oooo`00D?ooo`<0001foooo00<0
003oooooool0lOooo`030000oooooooo0<3oool0053oool00`000?ooooooo`1goooo00<0003ooooo
ool0koooo`030000oooooooo0<7oool0053oool00`000?ooooooo`1hoooo00<0003oooooool0kOoo
o`030000oooooooo0<;oool0053oool00`000?ooooooo`1ioooo00<0003oooooool0joooo`030000
oooooooo0<?oool0053oool00`000?ooooooo`1joooo00<0003oooooool0j_ooo`030000oooooooo
0<?oool0053oool00`000?ooooooo`1koooo00<0003oooooool0j?ooo`030000oooooooo0<Coool0
053oool00`000?ooooooo`1koooo00<0003oooooool0ioooo`030000oooooooo0<Goool0053oool0
0`000?ooooooo`1loooo00<0003oooooool0iOooo`030000oooooooo0<Koool0053oool00`000?oo
ooooo`1moooo00<0003oooooool0hoooo`030000oooooooo0<Ooool0053oool00`000?ooooooo`1n
oooo00<0003oooooool0hOooo`030000oooooooo0<Soool0053oool00`000?ooooooo`1ooooo00<0
003oooooool0goooo`030000oooooooo0<Woool003;oool400001?ooo`800004oooo100000coool0
0`000?ooooooo`20oooo00<0003oooooool0gOooo`030000oooooooo0<[oool0037oool200000_oo
o`800003oooo0P0000?oool200000oooo`030000oooooooo00Woool00`000?ooooooo`21oooo00<0
003oooooool0g?ooo`030000oooooooo0<[oool0037oool00`000?ooooooo`02oooo00<0003ooooo
ool01Oooo`800004oooo0P0000[oool00`000?ooooooo`22oooo00<0003oooooool0f_ooo`030000
oooooooo0<_oool0033oool200001?ooo`800006oooo0P0000Coool200002_ooo`030000oooooooo
08?oool00`000?ooooooo`3Hoooo00<0003oooooool0c?ooo`00<?ooo`800004oooo0P0000Ooool0
10000?ooooooooooo`80000;oooo100008?oool00`000?ooooooo`3Foooo00<0003oooooool0cOoo
o`00<?ooo`800004oooo0P0000Soool400003?ooo`030000oooooooo08Goool00`000?ooooooo`3D
oooo00<0003oooooool0c_ooo`00<?ooo`800004oooo0P0000Soool300003Oooo`030000oooooooo
08Koool00`000?ooooooo`3Boooo00<0003oooooool0coooo`00<?ooo`800004oooo0P0000Ooool2
00000_ooo`80000;oooo00<0003oooooool0Q_ooo`030000oooooooo0=7oool00`000?ooooooo`3@
oooo000`oooo0P0000Coool200001_ooo`800004oooo0P0000[oool00`000?ooooooo`27oooo00<0
003oooooool0coooo`030000oooooooo0=7oool0037oool00`000?ooooooo`02oooo00<0003ooooo
ool01Oooo`800004oooo0P0000[oool00`000?ooooooo`28oooo00<0003oooooool0c_ooo`030000
oooooooo0=7oool0037oool200000_ooo`800008oooo0P0000?oool00`000?ooooooo`09oooo00<0
003oooooool0ROooo`030000oooooooo0<coool00`000?ooooooo`3Boooo000boooo100000[oool4
00003?ooo`030000oooooooo08[oool00`000?ooooooo`3:oooo00<0003oooooool0doooo`00D?oo
o`030000oooooooo08_oool00`000?ooooooo`38oooo00<0003oooooool0e?ooo`00D?ooo`030000
oooooooo08coool00`000?ooooooo`36oooo00<0003oooooool0eOooo`00D?ooo`030000oooooooo
08goool00`000?ooooooo`34oooo00<0003oooooool0e_ooo`00D?ooo`030000oooooooo08koool0
0`000?ooooooo`32oooo00<0003oooooool0eoooo`00D?ooo`030000oooooooo08ooool00`000?oo
ooooo`30oooo00<0003oooooool0f?ooo`00D?ooo`030000oooooooo093oool00`000?ooooooo`2m
oooo0P000=_oool0053oool00`000?ooooooo`2Aoooo00<0003oooooool0^oooo`030000oooooooo
0=_oool0053oool30000T_ooo`030000oooooooo0;Woool00`000?ooooooo`3Loooo001@oooo00<0
003oooooool0Toooo`030000oooooooo0;Ooool00`000?ooooooo`3Moooo001@oooo00<0003ooooo
ool0U?ooo`030000oooooooo0;Goool00`000?ooooooo`3Noooo001@oooo00<0003oooooool0UOoo
o`030000oooooooo0;?oool00`000?ooooooo`3Ooooo001@oooo00<0003oooooool0U_ooo`80002b
oooo00<0003oooooool0h?ooo`00D?ooo`030000oooooooo09Soool00`000?ooooooo`2^oooo00<0
003oooooool0hOooo`00D?ooo`030000oooooooo09Woool00`000?ooooooo`2/oooo00<0003ooooo
ool0h_ooo`00D?ooo`030000oooooooo09[oool00`000?ooooooo`2Yoooo0P000>Goool0053oool0
0`000?ooooooo`2Koooo00<0003oooooool0Yoooo`030000oooooooo0>Goool0053oool00`000?oo
ooooo`2Loooo00<0003oooooool0YOooo`030000oooooooo0>Koool0053oool00`000?ooooooo`2M
oooo00<0003oooooool0Xoooo`030000oooooooo0>Ooool0053oool00`000?ooooooo`2Noooo00<0
003oooooool0XOooo`030000oooooooo0>Soool0053oool00`000?ooooooo`2Ooooo00<0003ooooo
ool0Woooo`030000oooooooo0>Woool0053oool00`000?ooooooo`2Poooo00<0003oooooool0W?oo
o`80003/oooo001@oooo00<0003oooooool0XOooo`80002Koooo00<0003oooooool0k?ooo`00D?oo
o`<0002Soooo00<0003oooooool0Uoooo`030000oooooooo0>goool0053oool00`000?ooooooo`2T
oooo00<0003oooooool0U?ooo`80003`oooo001@oooo00<0003oooooool0YOooo`80002Coooo00<0
003oooooool0l?ooo`00D?ooo`030000oooooooo0:Ooool00`000?ooooooo`2?oooo00<0003ooooo
ool0lOooo`00D?ooo`030000oooooooo0:Soool20000SOooo`80003doooo001@oooo00<0003ooooo
ool0Z_ooo`030000oooooooo08Woool00`000?ooooooo`3doooo001@oooo00<0003oooooool0Zooo
o`800028oooo00<0003oooooool0mOooo`00D?ooo`030000oooooooo0:goool00`000?ooooooo`23
oooo0P000?Soool0053oool00`000?ooooooo`2^oooo00<0003oooooool0POooo`030000oooooooo
0?Soool0053oool00`000?ooooooo`2_oooo0P00083oool00`000?ooooooo`3ioooo001@oooo00<0
003oooooool0/Oooo`030000oooooooo07_oool20000o?ooo`00D?ooo`030000oooooooo0;;oool2
0000N_ooo`030000oooooooo0?coool0053oool00`000?ooooooo`2doooo0P0007Koool20000oooo
o`00D?ooo`030000oooooooo0;Koool20000L_ooo`80003ooooo0_ooo`00D?ooo`030000oooooooo
0;Soool20000K_ooo`80003ooooo1?ooo`00D?ooo`<0002joooo0P0006[oool20000ooooo`Koool0
053oool00`000?ooooooo`2loooo0P0006Koool20000ooooo`Soool0053oool00`000?ooooooo`2n
oooo0P0006;oool20000ooooo`[oool0053oool00`000?ooooooo`30oooo0P0005koool20000oooo
o`coool0053oool00`000?ooooooo`32oooo0P0005[oool20000ooooo`koool0053oool00`000?oo
ooooo`34oooo0P0005Koool20000oooooa3oool0053oool00`000?ooooooo`36oooo0P0005;oool2
0000oooooa;oool0053oool00`000?ooooooo`38oooo0P0004koool20000oooooaCoool0053oool0
0`000?ooooooo`3:oooo0`0004Soool30000oooooaKoool0053oool00`000?ooooooo`3=oooo0P00
04;oool40000oooooaWoool0053oool00`000?ooooooo`3?oooo0`0003coool30000oooooagoool0
053oool00`000?ooooooo`3Boooo100003Goool30000ooooob3oool003ooool600002oooo`030000
oooooooo0=Koool50000;?ooo`@0003ooooo8oooo`00@Oooo`80000=oooo00<0003oooooool0fooo
o`@0000Soooo1@000?oooolWoooo0011oooo0P0000goool00`000?ooooooo`3Ooooo1@0001Woool5
0000ooooobcoool0047oool200003Oooo`@0003Soooo6@000?oooolaoooo0011oooo0P0000goool0
0`000?ooooooo`3oooooooooobooool0047oool200003Oooo`030000oooooooo0?oooooooooo;ooo
o`00@Oooo`80000=oooo00<0003oooooool0ooooooooool_oooo0011oooo0P0000goool00`000?oo
ooooo`3oooooooooobooool0047oool200003Oooo`030000oooooooo0?oooooooooo;oooo`00@Ooo
o`80000=oooo00<0003oooooool0ooooooooool_oooo000ooooo100000goool00`000?ooooooo`3o
ooooooooobooool0047oool200003Oooo`030000oooooooo0?oooooooooo;oooo`00oooooooooon2
oooo003ooooooooooh;oool00?ooooooooooP_ooo`00oooooooooon2oooo003ooooooooooh;oool0
0?ooooooooooP_ooo`00oooooooooon2oooo003ooooooooooh;oool00?ooooooooooP_ooo`00looo
o`@0003oooooR_ooo`00l_ooo`030000oooooooo00;oool00`000?ooooooo`1Roooo00<0003ooooo
ool0A?ooo`030000oooooooo0=[oool00?;oool00`000?ooooooo`03oooo00<0003oooooool0H?oo
o`030000oooooooo04Koool00`000?ooooooo`3Ioooo003coooo1P00067oool20000B?ooo`80003J
oooo003Hoooo0`0000Koool3000000Coool00000003oool4000000?oool0000000000P000003oooo
0000000000@00002oooo100000Goool300000_ooo`@000000oooo`000000000200000oooo`<00007
oooo1P0000Koool;00000oooo`L00002oooo100000Koool300000_ooo`@00006oooo00<0003ooooo
ool01_ooo`H00002oooo100000?oool300000_ooo`@00003oooo0`0000;oool4000000?oool00000
00001P000003oooo0000000000H000000oooo`000000000200001oooo`040000oooooooooooo0P00
0=Goool00=Soool2000000?oool0003oool00oooo`800002oooo10000003oooo0000000000?oool2
00000_ooo`030000oooooooo00Goool01@000?ooooooooooo`000003oooo1@0000;oool200000ooo
o`800003oooo1@0000Soool200002?ooo`800002oooo0P0000;oool200001?ooo`800002oooo0P00
00;oool200000_ooo`800004oooo1@0000;oool200001_ooo`800006oooo0`0000Coool200000_oo
o`800003oooo1@0000;oool200000oooo`D00002oooo0P0000?oool200000_ooo`800003oooo0P00
00;oool200000_ooo`050000oooooooooooo000000Koool200000_ooo`80003Eoooo001:oooo1000
00;oool40000Qoooo`800003oooo0P0000?oool200000_ooo`800003oooo0P0000?oool400001_oo
o`800002oooo0`0000;oool00`000?ooooooo`0200000oooo`800002oooo0`0000;oool00`000?oo
ooooo`06oooo0P0000Soool200000_ooo`800002oooo0P0000Coool200000_ooo`800002oooo0P00
00?oool200000_ooo`<00002oooo00<0003oooooool00P0000Koool200001Oooo`800006oooo0P00
00;oool200000_ooo`<00002oooo00<0003oooooool00P0000;oool300000_ooo`030000oooooooo
00800003oooo0P0000;oool200000oooo`800002oooo0P0000Goool200001_ooo`80003Ioooo001:
oooo00<0003oooooool01_ooo`030000oooooooo08Goool200000oooo`800003oooo0P0000;oool2
00000oooo`800003oooo00@0003oooooool00004oooo100000;oool200001_ooo`800003oooo0P00
00;oool200003?ooo`800009oooo0P000003oooo0000000000;oool200001Oooo`8000000oooo`00
00000002oooo0P0000?oool200000_ooo`800006oooo0P0000Koool200001?ooo`<00006oooo0P00
00;oool200000_ooo`800006oooo0P0000;oool200001_ooo`800003oooo0P0000;oool200000ooo
o`800002oooo0P0000?oool400001_ooo`80003Ioooo001:oooo00<0003oooooool01_ooo`030000
oooooooo08Goool200000oooo`800003oooo0P0000;oool200000oooo`800002oooo0P0000;oool2
00000_ooo`@00003oooo0P0000Koool200000oooo`800002oooo0P0000coool200002oooo`<00002
oooo0P0000Ooool300000_ooo`800003oooo0P0000;oool200001_ooo`800006oooo0P0000Coool2
00001oooo`800002oooo0P0000;oool200001_ooo`800002oooo0P0000Koool200000oooo`800002
oooo0P0000?oool200000_ooo`800002oooo100000Ooool20000fOooo`00B_ooo`030000oooooooo
00Koool00`000?ooooooo`25oooo0P0000?oool200000oooo`800002oooo0P0000?oool200000_oo
o`800002oooo0P0000;oool200001Oooo`800002oooo0P0000;oool200000oooo`800002oooo1P00
00Soool600001?ooo`800002oooo0P0000;oool200001?ooo`800002oooo0P0000;oool200000ooo
o`800002oooo1P0000;oool200001_ooo`800004oooo0P0000Ooool200000_ooo`800002oooo1P00
00;oool200000_ooo`800002oooo0P0000;oool200000oooo`800002oooo0P0000?oool200000_oo
o`800002oooo0P0000Woool20000fOooo`00B_ooo`030000oooooooo00Koool00`000?ooooooo`25
oooo0P0000?oool200000oooo`8000000oooo`000000000200000_ooo`800002oooo0P0000;oool3
000000?oool0003oool00_ooo`050000oooooooooooo000000;oool200000_ooo`<00002oooo0P00
00?oool00`000?ooooooo`0200002?ooo`800003oooo0P0000?oool200000_ooo`8000000oooo`00
00000002000000?oool0003oool00P0000;oool200000_ooo`<000001?ooo`000000000000?oool0
0`000?ooooooo`0200000_ooo`800006oooo0P0000Coool200001Oooo`D000000oooo`0000000003
oooo00<0003oooooool00P000004oooo0000000000000oooo`030000oooooooo00800002oooo0`00
00;oool2000000?oool0000000000P0000;oool2000000Coool0000000000002oooo00D0003ooooo
ooooool000001_ooo`800002oooo0P000=Goool004[oool00`000?ooooooo`06oooo00<0003ooooo
ool0QOooo`800002oooo0`0000;oool300000_ooo`8000001?ooo`000000000000Coool300001Ooo
o`@00004oooo0`0000?oool2000000Coool0000000000005oooo0`0000Woool200001?ooo`800003
oooo100000?oool2000000?oool0000000000_ooo`@00003oooo0P000004oooo0000000000001Ooo
o`<00003oooo0P0000Koool200001?ooo`80000;oooo0P0000Coool300000oooo`800004oooo0`00
00?oool2000000Coool0000000000003oooo0P000004oooo0000000000000oooo`800003oooo1000
00Koool200000_ooo`80003Eoooo001:oooo00<0003oooooool01_ooo`030000oooooooo08Goool2
0000;?ooo`80000Eoooo0P0000Coool200006?ooo`80000?oooo0P0000Ooool00`000?ooooooo`03
oooo00<0003oooooool01_ooo`030000oooooooo0080000Foooo0P0001ooool00`000?ooooooo`3H
oooo001:oooo00<0003oooooool01_ooo`030000oooooooo08Goool20000;?ooo`80000Eoooo0P00
00Coool200006?ooo`80000?oooo0P0000Ooool200001?ooo`800006oooo0P0000;oool200005_oo
o`80000Noooo0P000=[oool004[oool00`000?ooooooo`06oooo00<0003oooooool0QOooo`80000/
oooo0P0001Goool200000oooo`80000Ioooo0P0000ooool200002?ooo`030000oooooooo00?oool2
00001?ooo`<00002oooo0P0001Koool200007_ooo`030000oooooooo0=Woool004[oool00`000?oo
ooooo`06oooo00<0003oooooool0Poooo`H0000Yoooo0`0001?oool800006Oooo`<0000>oooo0`00
00Woool00`000?ooooooo`04oooo100000;oool00`000?ooo`00000200002_ooo`800009oooo0`00
013oool200002oooo`030000oooooooo0=[oool004[oool00`000?ooooooo`06oooo00<0003ooooo
ool0/oooo`80000eoooo0P0000ooool200006Oooo`80000:oooo0P0000[oool200004?ooo`80003X
oooo001:oooo00<0003oooooool01_ooo`030000oooooooo0?oooooooooo;?ooo`00B_ooo`030000
oooooooo00Koool00`000?ooooooo`3oooooooooobcoool004[oool00`000?ooooooo`06oooo00<0
003oooooool0ooooooooool/oooo001:oooo100000;oool40000ooooooooool^oooo003ooooooooo
oh;oool00?ooooooooooP_ooo`00oooooooooon2oooo003ooooooooooh;oool00?ooooooooooP_oo
o`002Ooooh/0003oooookOooo`00oooooooooon2oooo003ooooooooooh;oool00?ooooooooooP_oo
o`00S?ooo`@0003ooooolOooo`00Roooo`030000oooooooo00;oool00`000?ooooooo`3oooook_oo
o`00Roooo`030000oooooooo00?oool00`000?ooooooo`3oooookOooo`00S?ooo`H0003oooookooo
o`003?ooo`X00004oooo0`0000Coool400001_ooo`<00002oooo10000003oooo0000000000800000
0oooo`000000000200000oooo`L00002oooo0`000003oooo0000000000;oool400000_ooo`@00002
oooo100000?oool300000_ooo`@000000oooo`000000000200000_ooo`800003oooo0`000004oooo
00000000oooo10000003oooo00000000008000000oooo`00000000040000oooooo3oool000koool2
00001Oooo`040000oooooooooooo1@0000;oool200000_ooo`800004oooo1@0000;oool200000ooo
o`800002oooo00D0003oooooooooool000000_ooo`800002oooo0P0000;oool200000_ooo`@00000
0oooo`000?ooo`02oooo00<0003oooooool00P0000Coool200000oooo`D00002oooo0P0000?oool2
00000_ooo`8000000oooo`000?ooo`0200000_ooo`@000000oooo`0000000003oooo0P0000;oool0
0`000?ooooooo`3oooooloooo`003_ooo`800006oooo00<0003oool000000P0000;oool00`000?oo
ooooo`0200000oooo`800002oooo0`0000;oool00`000?ooooooo`0200000oooo`800005oooo0P00
00;oool200000_ooo`800002oooo0P0000?oool200001Oooo`800002oooo0P0000Coool200000_oo
o`<00002oooo00<0003oooooool00P0000?oool200000_ooo`800003oooo0P0000?oool200000_oo
o`800003oooo0P0000?oool40000oooooo7oool000koool200001_ooo`040000oooo000000001_oo
o`800003oooo0P0000;oool200001_ooo`800003oooo0P0000?oool400000oooo`8000000oooo`00
00000002oooo0P0000?oool200000oooo`@00002oooo0P0000Coool200000_ooo`800006oooo0P00
00?oool200000_ooo`800003oooo0P0000?oool200000_ooo`800003oooo0P0000?oool010000?oo
ooooo`000?oooooaoooo000>oooo0P0000Soool200001_ooo`800003oooo0P0000;oool200001_oo
o`800003oooo0P0000;oool400001_ooo`<00002oooo0P0000?oool200000_ooo`@00003oooo0P00
00Coool200000_ooo`800006oooo0P0000?oool200000_ooo`800003oooo0P0000?oool200000_oo
o`800003oooo0P0000;oool200000_ooo`80003oooool?ooo`003_ooo`800008oooo1P0000;oool2
00000oooo`800002oooo1P0000;oool200000oooo`800002oooo0P0000Goool200000_ooo`800002
oooo0P0000?oool200000_ooo`800005oooo0P0000Coool200000_ooo`800002oooo0P0000;oool2
00000oooo`800002oooo0P0000?oool200000oooo`800002oooo0P0000?oool200000_ooo`800002
oooo0P000?ooooo`oooo000>oooo0P0000Woool00`000?ooooooo`0200000_ooo`<000001?ooo`00
0000000000?oool00`000?ooooooo`02000000?oool0000000000P0000;oool200000_ooo`050000
oooooooooooo000000;oool200000_ooo`800002oooo0P0000?oool200000_ooo`060000oooooooo
oooo0000oooo10000003oooo0000000000800003oooo00<0003oooooool00P0000;oool300000_oo
o`800002oooo0P0000?oool200000oooo`8000000oooo`000000000200000_ooo`800002oooo0P00
00;oool30000ooooonooool000koool200002_ooo`<00003oooo0P000004oooo0000000000001Ooo
o`<00003oooo0P000004oooo0000000000001?ooo`@00003oooo100000;oool300000_ooo`<00003
oooo100000;oool2000000Coool00000003oool200001?ooo`<00003oooo0P000004oooo00000000
00000_ooo`P00002oooo0`0000;oool2000000Coool0000000000004oooo0`000?oooooboooo000>
oooo0P00013oool20000BOooo`800007oooo0P000?oooooooooo3?ooo`003_ooo`80000@oooo0P00
04Woool200002?ooo`030000oooooooo0?oooooooooo2_ooo`003_ooo`80000@oooo0P0004Woool2
00002?ooo`030000oooooooo0?oooooooooo2_ooo`003?ooo`H0000=oooo0`0003goool200002Ooo
o`<0003ooooooooooaGoool0023oool20000?Oooo`80000:oooo0P000?oooooooooo5Oooo`00oooo
oooooon2oooo0000\
\>"],
  ImageRangeCache->{{{0, 639.875}, {394.625, 0}} -> {-0.165626, -0.0961339, 
  0.00308537, 0.00499222}}]
}, Open  ]],

Cell["\<\
Dieses Schaubild belegt, da\[SZ] ein Mensch etwa drei Viertel seines \
empfundenen Lebens bereits in seiner Mutter verbrachte, wenn er ein hohes \
Alter erreicht hat. Trotzdem ist das Erinnerungsverm\[ODoubleDot]gen an diese \
Zeit im Mutterleib au\[SZ]erhalb der menschlichen Kontrolle.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Rahmenbedingungen f\[UDoubleDot]r alle Forschung"
}], "Subsection"],

Cell["\<\
Das Leben ist k\[UDoubleDot]rzer als man es sich \[UDoubleDot]blicherweise \
vorstellt.\
\>", "Text"],

Cell["\<\
Beim Hang zum Selbstmord ist dies ein guter Trost, den Rest noch \
abzuwarten.\
\>", "Text"],

Cell["\<\
Beim Hang zum Leichtsinn sollte zumindest der Nachla\[SZ] geordnet werden.\
\>", "Text"],

Cell["\<\
Die nun angedeutete Rechnung ist immer wieder umstritten, da sie \
unmi\[SZ]verst\[ADoubleDot]ndlich vorrechnet, da\[SZ] das Thema Tod nicht \
verdr\[ADoubleDot]ngt werden sollte. Wer die Rechnung verstanden hat und \
trotzdem sein Testament nicht schreibt, ist dumm. Trotzdem passiert es immer \
wieder gerade studierten Leuten, da\[SZ] sie sich f\[UDoubleDot]r so \
unsterblich halten, da\[SZ] sie die Ordnung ihres Nachlasses auf unbestimmte \
Zeit hinausschieben.\
\>", "Text"],

Cell["\<\
Die Auseinandersetzung mit einem Studium sollte deshalb vor allem dann \
angegangen werden, wenn ein Gro\[SZ]teil der brennenden Fragen des Lebens \
schon beantwortet ist.\
\>", "Text"],

Cell[TextData[{
  "Der einzige Mensch, der bisher von den Toten zur\[UDoubleDot]ckgekommen \
ist, hei\[SZ]t ",
  StyleBox["Jesus Christus.",
    FontSlant->"Italic"],
  " Das liegt daran, da\[SZ] er vom Himmel auf die Erde kam und Mensch wurde. \
Er zitiert Abraham wie folgt:"
}], "Text"],

Cell[TextData[StyleBox[
"31. Er sprach zu ihm: H\[ODoubleDot]ren sie Mosen und die Propheten nicht,\n\
so werden sie auch nicht glauben, ob Jemand von den Todten auferst\
\[UDoubleDot]nde.\n(Lukas 16,31)",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Center],

Cell["\<\
In fr\[UDoubleDot]heren Zeiten war folgender Gru\[SZ] in Deutschland weit \
verbreitet:\
\>", "Text"],

Cell[TextData[
"Beh\[UDoubleDot]t' uns Gott, bis wir uns wiedersehen \[Dash] hier auf Erden \
oder dort im Licht!"], "Text",
  TextAlignment->Center,
  FontSlant->"Italic"],

Cell["\<\
Die Bayerische Variante hat sich bis heute auch in M\[UDoubleDot]nchen \
erhalten:\
\>", "Text"],

Cell[TextData[{
  StyleBox["Pf\[UDoubleDot]at di Gott!\t\t",
    FontSlant->"Italic"],
  "oder\t\t",
  StyleBox["Pf\[UDoubleDot]at Ihnen Gott!",
    FontSlant->"Italic"]
}], "Text",
  TextAlignment->Center],

Cell["Auf Spanisch hei\[SZ]t der Gru\[SZ] zum Abschied:", "Text"],

Cell["Hasta la vista ad dios!", "Text",
  TextAlignment->Center,
  FontSlant->"Italic"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Protokoll"
}], "Subsection"],

Cell[TextData[{
  "Die ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "-Version lautete:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({$Version, $ReleaseNumber, $LicenseID}\)], "Input"],

Cell[BoxData[
    \({"Microsoft Windows 3.0 (October 6, 1996)", 0, "L4526-3546"}\)], 
  "Output"]
}, Open  ]],

Cell["Die Berechnungszeit betrug (in Sekunden):", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TimeUsed[\ ]\)], "Input"],

Cell[BoxData[
    \(0.770000000000000017`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Literatur", "Subtitle"],

Cell["\<\
Bibel
\"Die Bibel, oder die ganze Heilige Schrift Alten und Neuen Testaments nach \
der deutschen Uebersetzung Dr. Martin Luthers.\", Revision durch Dr. J. Ph. \
Fresenius, (1751); Druck und Verlag von Heinrich Ludwig Br\[ODoubleDot]nner, \
Frankfurt am Main, 40. Auflage, (1841)\
\>", "Text",
  CellTags->"Bibel"],

Cell[TextData[{
  "[BeS1993]\nBergmann L., Schaefer C. ",
  StyleBox["Lehrbuch der Experimentalphysik",
    FontSlant->"Italic"],
  " ",
  StyleBox["Band 3 Optik",
    FontWeight->"Bold"],
  ", de Gruyter Berlin, 9.Auflage, (1993)"
}], "Text",
  CellTags->"[BeS1993]"],

Cell[TextData[{
  "[Dick2002]\nDick H.-M. ",
  StyleBox[
  "Verfahren zur Erfassung der zentral auditiven Verarbeitungs- und \
Wahrnehmungsst\[ODoubleDot]rung bei Kindern",
    FontSlant->"Italic"],
  ", Medizinische Dissertation Universit\[ADoubleDot]t Ulm, (2002)"
}], "Text",
  CellTags->"[Dick2002]"],

Cell[TextData[{
  "[MS1998]\nM\[ODoubleDot]llmann K, Stoll B. ",
  StyleBox[
  "Versuchsanleitungen zum Physik-Praktikum f\[UDoubleDot]r Mediziner und \
Zahnmediziner",
    FontSlant->"Italic"],
  ", Universit\[ADoubleDot]t Ulm, Studienjahr 1998/99, (1998)"
}], "Text",
  CellTags->"[MS1998]"],

Cell[TextData[{
  "[Reck1998]\nRecknagel H. ",
  StyleBox[
  "Die N\[UDoubleDot]rnberger Universit\[ADoubleDot]t Altdorf und ihre gro\
\[SZ]en Gelehrten",
    FontSlant->"Italic"],
  ", memorial edition by own press and support of the city of Altdorf, 1st \
edition, (1998)"
}], "Text",
  CellTags->"[Reck1998]"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 544}},
ScreenStyleEnvironment->"Working",
WindowSize->{704, 446},
WindowMargins->{{2, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingStartingPageNumber->5,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Title"], ". ", 
          ValueBox[ "FileName"], 
          "  \[Copyright] Norbert S\[UDoubleDot]dland, Fachhochschule \
Aalen"}], "Header"]}, {Cell[ 
        TextData[ {
          CounterBox[ "Title"], ". ", 
          ValueBox[ "FileName"], 
          "  \[Copyright] Norbert S\[UDoubleDot]dland, Fachhochschule \
Aalen"}], "Header"], Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.996109],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.8, 0.300008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {"Table", 0}, {
        "Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section",
    TextJustification->1,
    FontFamily->"Arial"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellFrame->True,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{Inherited, 5}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")"}], FormatType -> TextForm, 
            FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Center,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Presentation"],
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Condensed"],
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Presentation"],
    FontSize->16,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Condensed"],
    FontSize->11,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section",
    CellFrame->{{0, 0}, {0, 2}}],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Bibel"->{
    Cell[82544, 2091, 324, 7, 117, "Text",
      CellTags->"Bibel"]},
  "[BeS1993]"->{
    Cell[82871, 2100, 268, 9, 93, "Text",
      CellTags->"[BeS1993]"]},
  "[Dick2002]"->{
    Cell[83142, 2111, 304, 8, 93, "Text",
      CellTags->"[Dick2002]"]},
  "[MS1998]"->{
    Cell[83449, 2121, 293, 8, 93, "Text",
      CellTags->"[MS1998]"]},
  "[Reck1998]"->{
    Cell[83745, 2131, 312, 9, 93, "Text",
      CellTags->"[Reck1998]"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Bibel", 125230, 3609},
  {"[BeS1993]", 125317, 3612},
  {"[Dick2002]", 125408, 3615},
  {"[MS1998]", 125498, 3618},
  {"[Reck1998]", 125588, 3621}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 298, 7, 154, "Title",
  CounterAssignments->{{"Title", 0}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[2032, 60, 108, 3, 80, "Subtitle"],
Cell[2143, 65, 202, 5, 95, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2370, 74, 100, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[2495, 83, 145, 7, 68, "Subsection"],
Cell[2643, 92, 144, 6, 45, "Text"],
Cell[2790, 100, 143, 4, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2970, 109, 173, 7, 68, "Subsection"],
Cell[3146, 118, 677, 17, 141, "Text"],
Cell[3826, 137, 293, 7, 69, "Text"],
Cell[4122, 146, 827, 17, 189, "Text"],
Cell[4952, 165, 354, 6, 117, "Text"],
Cell[5309, 173, 303, 5, 93, "Text"],
Cell[5615, 180, 435, 9, 117, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6087, 194, 164, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[6276, 205, 188, 10, 61, "Subsubsection"],
Cell[6467, 217, 183, 4, 69, "Text"],
Cell[6653, 223, 138, 3, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6828, 231, 196, 9, 61, "Subsubsection"],
Cell[7027, 242, 858, 19, 213, "Text"],
Cell[7888, 263, 141, 4, 66, "NumberedEquation"],
Cell[8032, 269, 695, 20, 189, "Text"],
Cell[8730, 291, 305, 7, 69, "Text"],
Cell[9038, 300, 432, 16, 93, "Text"],
Cell[9473, 318, 350, 10, 93, "Text"],
Cell[9826, 330, 261, 6, 88, "NumberedEquation"],
Cell[10090, 338, 936, 31, 141, "Text"],
Cell[11029, 371, 363, 6, 117, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11429, 382, 247, 10, 83, "Subsubsection"],
Cell[11679, 394, 244, 6, 69, "Text"],

Cell[CellGroupData[{
Cell[11948, 404, 90, 1, 75, "Input"],
Cell[12041, 407, 67, 1, 64, "Output"]
}, Open  ]],
Cell[12123, 411, 407, 12, 93, "Text"],
Cell[12533, 425, 343, 7, 93, "Text"],
Cell[12879, 434, 562, 10, 141, "Text"],

Cell[CellGroupData[{
Cell[13466, 448, 47, 1, 41, "Input"],
Cell[13516, 451, 35, 1, 41, "Output"]
}, Open  ]],
Cell[13566, 455, 347, 8, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13950, 468, 206, 9, 61, "Subsubsection"],
Cell[14159, 479, 296, 7, 93, "Text"],
Cell[14458, 488, 256, 5, 93, "Text"],
Cell[14717, 495, 687, 19, 117, "Text"],
Cell[15407, 516, 565, 13, 141, "Text"],
Cell[15975, 531, 243, 4, 69, "Text"],
Cell[16221, 537, 255, 9, 69, "Text"],
Cell[16479, 548, 357, 9, 141, "Text"],
Cell[16839, 559, 221, 4, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17097, 568, 214, 9, 61, "Subsubsection"],
Cell[17314, 579, 177, 4, 69, "Text"],
Cell[17494, 585, 289, 4, 93, "Text"],

Cell[CellGroupData[{
Cell[17808, 593, 215, 3, 99, "Input"],
Cell[18026, 598, 104, 2, 43, "Output"]
}, Open  ]],
Cell[18145, 603, 40, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[18210, 607, 79, 1, 41, "Input"],
Cell[18292, 610, 45, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18374, 616, 79, 1, 41, "Input"],
Cell[18456, 619, 50, 1, 41, "Output"]
}, Open  ]],
Cell[18521, 623, 197, 5, 69, "Text"],

Cell[CellGroupData[{
Cell[18743, 632, 136, 2, 94, "Input"],
Cell[18882, 636, 67, 1, 43, "Output"]
}, Open  ]],
Cell[18964, 640, 69, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[19058, 644, 237, 5, 122, "Input"],
Cell[19298, 651, 169, 3, 60, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19504, 659, 183, 3, 91, "Input"],
Cell[19690, 664, 183, 3, 41, "Output"]
}, Open  ]],
Cell[19888, 670, 54, 0, 45, "Text"],
Cell[19945, 672, 79, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[20049, 676, 74, 1, 66, "Input"],
Cell[20126, 679, 183, 3, 41, "Output"]
}, Open  ]],
Cell[20324, 685, 263, 5, 93, "Text"],
Cell[20590, 692, 441, 8, 117, "Text"],

Cell[CellGroupData[{
Cell[21056, 704, 659, 13, 323, "Input"],
Cell[21718, 719, 57159, 1226, 408, 18329, 742, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[78892, 1948, 311, 5, 117, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[79252, 1959, 178, 7, 68, "Subsection"],
Cell[79433, 1968, 111, 3, 45, "Text"],
Cell[79547, 1973, 102, 3, 45, "Text"],
Cell[79652, 1978, 98, 2, 45, "Text"],
Cell[79753, 1982, 491, 8, 141, "Text"],
Cell[80247, 1992, 195, 4, 69, "Text"],
Cell[80445, 1998, 289, 7, 93, "Text"],
Cell[80737, 2007, 263, 5, 93, "Text"],
Cell[81003, 2014, 111, 3, 45, "Text"],
Cell[81117, 2019, 172, 4, 45, "Text"],
Cell[81292, 2025, 106, 3, 45, "Text"],
Cell[81401, 2030, 206, 7, 45, "Text"],
Cell[81610, 2039, 65, 0, 45, "Text"],
Cell[81678, 2041, 87, 2, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81802, 2048, 139, 7, 68, "Subsection"],
Cell[81944, 2057, 111, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[82080, 2066, 71, 1, 41, "Input"],
Cell[82154, 2069, 97, 2, 41, "Output"]
}, Open  ]],
Cell[82266, 2074, 57, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[82348, 2078, 45, 1, 41, "Input"],
Cell[82396, 2081, 55, 1, 41, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[82512, 2089, 29, 0, 80, "Subtitle"],
Cell[82544, 2091, 324, 7, 117, "Text",
  CellTags->"Bibel"],
Cell[82871, 2100, 268, 9, 93, "Text",
  CellTags->"[BeS1993]"],
Cell[83142, 2111, 304, 8, 93, "Text",
  CellTags->"[Dick2002]"],
Cell[83449, 2121, 293, 8, 93, "Text",
  CellTags->"[MS1998]"],
Cell[83745, 2131, 312, 9, 93, "Text",
  CellTags->"[Reck1998]"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

